<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'सक्षम किया गया';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम किया गया है';
$string['default_help'] = 'यदि सेट किया गया है, तो सभी नए असाइनमेंट के लिए यह सबमिशन पद्धति डिफ़ॉल्ट रूप से सक्षम हो जाएगी।';
$string['enabled'] = 'ऑनलाइन टेक्सट';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो शिक्षार्थीओं उनके सबमिशन के लिए संपादक फ़ील्ड में सीधे रिच टेक्स्ट टाइप कर सकते हैं।';
$string['eventassessableuploaded'] = 'एक ऑनलाइन टेक्सट अपलोड किया गया है।';
$string['nosubmission'] = 'इस असाइनमेंट के लिए कुछ भी जमा नहीं किया गया है';
$string['numwords'] = '({$a} शब्द)';
$string['numwordsforlog'] = 'सबमिशन की शब्द गणना: {$a} शब्दों';
$string['onlinetext'] = 'ऑनलाइन टेक्सट';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'ऑनलाइन टेक्स्ट सबमिशन की अनुमति दें';
$string['pluginname'] = 'ऑनलाइन टेक्स्ट सबमिशन';
$string['wordlimit'] = 'शब्द सीमा';
$string['wordlimitexceeded'] = 'इस असाइनमेंट के लिए शब्द सीमा {$a->limit} शब्दों की हैं और आप {$a->count} शब्द जमा करने का प्रयास कर रहे हैं। कृप्या अपने सबमिशन की समीक्षा करें और फिर से प्रयास करें।';
$string['wordlimit_help'] = 'यदि ऑनलाइन टेक्सट सबमिशन सक्षम हैं, तो प्रत्येक शिक्षार्थी को महत्तम इतने शब्द जमा करने की अनुमति होगी।';
