<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Google कैलेंडर लिंक दिखाएं';
$string['calendar_desc'] = 'यदि चयनित किया जाए तो Google कैलेंडर लिंक दिखाया जाएगा।';
$string['docs'] = 'Google ड्राइव लिंक दिखाएं';
$string['docs_desc'] = 'यदि चयनित किया जाए तो Google ड्राइव लिंक दिखाया जाएगा।';
$string['domainnameinfo'] = 'यह आपका Google एप्स डोमेन नाम है - आमतौर पर कुछ hogwarts.school.nz जैसा';
$string['domainnamestr'] = 'डोमेन नाम';
$string['gaccess:addinstance'] = 'एक नया Google एप्स ब्लॉक जोड़ें';
$string['gaccess:myaddinstance'] = 'मेरी होम में एक नया Google एप्स ब्लॉक जोड़ें';
$string['gmail'] = 'GMail लिंक दिखाएं';
$string['gmail_desc'] = 'यदि चयनित किया जाए तो GMail लिंक दिखाया जाएगा';
$string['mustusegoogleauthentication'] = 'इसे सही तरीके से काम करने के लिए आपको gaccess ब्लॉक कॉन्फ़िगर करना होगा।';
$string['newwinlink'] = 'नई विंडो लिंक';
$string['newwinlink_desc'] = 'यदि चयनित किया जाए तो लिंक नई विंडो में खुलेंगी।';
$string['nodomainyet'] = 'कोई भी डोमेन अभी तक कॉन्फ़िगर नहीं है।';
$string['pluginname'] = 'Google ऐप्स';
