<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'टाइल जोड़ें';
$string['aggregation_all'] = 'उपरोक्त सभी मापदंडों से मेल खाने वाले उपयोगकर्ता इस सुविधा लिंक को देख सकते हैं';
$string['aggregation_any'] = 'उपरोक्त किसी मापदंड से मेल खाने वाले उपयोगकर्ता इस सुविधा लिंक को देख सकते हैं';
$string['aggregation_label'] = 'रूलसेट एकत्रीकरण';
$string['aggregation_title'] = 'नियमपत्र एकत्रीकरण तर्क';
$string['audience_add'] = 'ऑडियंस जोड़ें';
$string['audience_aggregation_all'] = 'ऊपर के सभी ऑडियंस';
$string['audience_aggregation_any'] = 'ऊपर के किसी भी दर्शक';
$string['audience_aggregation_label'] = 'ऑडियंस नियम एकत्रीकरण';
$string['audience_hide'] = 'आपको इस टाइल पर ऑडियंस की दृश्यता को संपादित करने की अनुमति नहीं है। यदि आप ऐसा करना चाहते हैं तो कृपया सिस्टम व्यवस्थापक से संपर्क करें। दृश्यमान ऑडियंस की संख्या: {$a}';
$string['audience_showing'] = 'दर्शकों के नियमों के माध्यम से पहुंच परिभाषित करें';
$string['audience_title'] = 'दर्शक';
$string['background'] = 'पृष्ठभूमि';
$string['backgroundappearance'] = 'छवि उपस्थिति';
$string['backgroundcontain'] = 'टाइल के अंदर फ़िट करें';
$string['backgroundcover'] = 'भरें टाइल';
$string['block_header'] = 'ब्लॉक के लिए शीर्षक';
$string['bottom_heading'] = 'तल';
$string['cannot_edit_tile'] = 'आपके पास इस टाइल को संपादित करने की अनुमति नहीं है';
$string['cannot_view_image'] = 'आप इस छवि को देखने में सक्षम नहीं हैं';
$string['certification_has_been_deleted'] = 'प्रमाणीकरण हटा दिया गया है';
$string['certification_hidden'] = 'छिपा हुआ';
$string['certification_name'] = 'प्रमाणीकरण';
$string['certification_name_label'] = 'प्रमाणन का नाम';
$string['certification_not_found'] = 'कृपया एक प्रमाणन का चयन करें';
$string['certification_not_selected'] = 'कोई प्रमाणन चयनित नहीं';
$string['certification_select'] = 'प्रमाणन का चयन करें';
$string['certification_sr-only'] = '{$a} प्रमाणीकरण से लिंक करें';
$string['certificationvisibility'] = 'प्रमाणन दृश्यता';
$string['clear_color'] = 'रंग चयन साफ़ करें';
$string['color_error'] = 'दर्ज किया गया मान एक हेक्साडेसिमल मान से मेल नहीं खाता है अर्थात \'# 11FFaa\'';
$string['confirm'] = 'क्या आप वाकई इस टाइल को हटाना चाहते हैं?';
$string['content_edit'] = 'टाइल संपादित करें';
$string['content_form_title'] = '{$a} टाइल संपादित करें';
$string['content_menu_title'] = 'संपादित करें';
$string['content_menu_title_sr-only'] = '{$a} टाइल संपादित करें';
$string['course_has_been_deleted'] = 'कोर्स हटा दिया गया है';
$string['course_hidden'] = 'छिपा हुआ';
$string['course_name'] = 'कोर्स';
$string['course_name_label'] = 'कोर्स का नाम';
$string['course_not_found'] = 'कृपया एक कोर्स चुनें';
$string['course_not_selected'] = 'कोई कोर्स नहीं चुना';
$string['course_select'] = 'कोर्स चुनें';
$string['course_sr-only'] = '{$a} कोर्स से लिंक करें';
$string['course_tile_title'] = '{$a} पाठ्यक्रम के लिए टाइल';
$string['coursevisibility'] = 'कोर्स दृश्यता';
$string['currently_selected'] = 'वर्तमान में चयनित';
$string['default_name'] = 'स्थिर';
$string['delete_audience_rule'] = 'ब्लॉक से ऑडियंस {$a} हटाएं';
$string['delete_menu_title'] = 'हटाना';
$string['delete_menu_title_sr-only'] = '{$a} टाइल हटाएं';
$string['error_no_rule'] = 'कृपया नियम चुनें';
$string['heading_location'] = 'शीर्षक स्थान';
$string['hidden_text'] = 'छिपा हुआ';
$string['interval'] = 'अंतराल (सेकंड)';
$string['interval_error'] = 'अंतराल एक सकारात्मक संख्या होना चाहिए';
$string['interval_help'] = 'पृष्ठभूमि छवि स्विचिंग के बीच सेकंड में समय। 0 का अंतराल कोई बदलाव नहीं है। 0 और 1 के बीच के मान 1 तक गोल हो जाएंगे।';
$string['is_visible'] = 'दिख रहा है';
$string['less'] = 'कम से';
$string['link'] = 'लिंक स्थान';
$string['link_target_label'] = 'नए टैब में लिंक खोलें';
$string['manual_id'] = 'मैनुअल आईडी';
$string['manual_id_help'] = 'एक आईडी जो ब्लॉक पर लागू होती है। विषयों द्वारा इस्तेमाल किया जायेगा';
$string['multi_name'] = 'गेलरी';
$string['pluginname'] = 'विशेष रुप से प्रदर्शित लिंक';
$string['preset_aggregation_all'] = 'सभी चयनित पूर्व निर्धारित नियमों के ऊपर';
$string['preset_aggregation_any'] = 'उपरोक्त चयनित प्रीसेट नियमों में से कोई भी';
$string['preset_aggregation_label'] = 'प्रीसेट नियम एकत्रीकरण';
$string['preset_checkbox_admin'] = 'उपयोगकर्ता साइट प्रशासक है';
$string['preset_checkboxes_label'] = 'देखने के लिए आवश्यक शर्त';
$string['preset_checkbox_guest'] = 'उपयोगकर्ता अतिथि के रूप में लॉग इन है';
$string['preset_checkbox_loggedin'] = 'उपयोगकर्ता लॉग इन है';
$string['preset_checkbox_notguest'] = 'उपयोगकर्ता अतिथि के रूप में लॉग इन नहीं है';
$string['preset_checkbox_notloggedin'] = 'उपयोगकर्ता लॉग इन नहीं है';
$string['preset_showing'] = 'प्रीसेट नियमों से एक्सेस को परिभाषित करें';
$string['preset_title'] = 'प्रीसेट';
$string['program_has_been_deleted'] = 'कार्यक्रम हटा दिया गया है';
$string['program_hidden'] = 'छिपा हुआ';
$string['program_name'] = 'कार्यक्रम';
$string['program_name_label'] = 'कार्यक्रम का नाम';
$string['program_not_found'] = 'कृपया एक कार्यक्रम का चयन करें';
$string['program_not_selected'] = 'कोई प्रोग्राम नहीं चुना गया';
$string['program_select'] = 'कार्यक्रम का चयन करें';
$string['program_sr-only'] = '{$a} कार्यक्रम से लिंक करें';
$string['programvisibility'] = 'कार्यक्रम दृश्यता';
$string['requires_alt_text'] = 'इस टाइल को पहुंच के कारणों के लिए वैकल्पिक पाठ होना आवश्यक है';
$string['shape_fullwidth'] = 'पूर्ण चौड़ाई';
$string['shape_landscape'] = 'परिदृश्य';
$string['shape_portrait'] = 'चित्र';
$string['shape_square'] = 'वर्ग';
$string['show_progress_bar'] = 'प्रगति दिखाएं';
$string['size_large'] = 'विशाल';
$string['size_medium'] = 'मध्यम';
$string['size_small'] = 'छोटा';
$string['text'] = 'टेक्स्ट';
$string['textbody'] = 'पाठ शरीर';
$string['tile_alt_text'] = 'वैकल्पिक पाठ';
$string['tile_alt_text_help'] = 'इस छवि के लिए वैकल्पिक जानकारी प्रदान करें यदि किसी कारण से कोई उपयोगकर्ता इसे देख नहीं सकता है (धीमी कनेक्शन की वजह से, src विशेषता में त्रुटि, या यदि उपयोगकर्ता स्क्रीन रीडर का उपयोग करता है)।';
$string['tile_background'] = 'छवि';
$string['tile_background_color'] = 'पृष्ठभूमि का रंग';
$string['tile_background_help'] = 'प्रदर्शित छवियां वर्ग होगी इसलिए यह अनुशंसा की जाती है कि आप एक स्क्वायर छवि अपलोड करें। कुछ अनुमानित आकार: छोटे 150x150, मध्यम 200x200, बड़े 350x350। स्वीकृत छवि प्रकार हैं .jpg, .png, .gif और .svg।';
$string['tile_description'] = 'विवरण';
$string['tile_gallery_background'] = 'इमेजिस';
$string['tile_gallery_background_help'] = 'यदि एकाधिक छवियों का चयन किया जाता है, तो पृष्ठभूमि छवि अंतराल सेटिंग द्वारा निर्दिष्ट अंतराल पर उपलब्ध छवियों के बीच यादृच्छिक रूप से स्विच की जाएगी। प्रदर्शित छवियां वर्ग होगी इसलिए यह अनुशंसा की जाती है कि आप एक स्क्वायर छवि अपलोड करें। कुछ अनुमानित आकार: छोटे 150x150, मध्यम 200x200, बड़े 350x350। स्वीकृत छवि प्रकार हैं .jpg, .png, .gif और .svg।';
$string['tile_position'] = 'टाइल की स्थिति';
$string['tile_rules_show'] = 'टाइल नियमों द्वारा उपयोग परिभाषित करें';
$string['tilerules_title'] = 'कस्टम नियम';
$string['tile_shape'] = 'टाइल आकार';
$string['tile_size'] = 'टाइल आकार';
$string['tile_title'] = 'शीर्षक';
$string['tile_types'] = 'टाइल प्रकार';
$string['top_heading'] = 'शीर्ष';
$string['top_tile_name'] = 'लेबल शीर्ष';
$string['totara_featured_links:addinstance'] = 'एक नया फीचर्ड लिंक ब्लॉक जोड़ें';
$string['totara_featured_links:edit'] = 'ब्लॉक में टाइल्स संपादित करें';
$string['totara_featured_links:myaddinstance'] = 'पेज पर एक नई फीचर्ड लिंक ब्लॉक करें';
$string['url_title'] = 'यूआरएल';
$string['url_title_help'] = 'यूआरएल पूरे नाम (http://www.sitename.com), आंशिक नाम, (sitename.com) या स्थानीय (इस टोटारा साइट पर पते के लिए) हो सकते हैं। स्थानीय यूआरएल को स्लैश (/) के साथ शुरू करना चाहिए क्योंकि यह सुनिश्चित करता है कि यदि साइट का यूआरएल बदलता है तो लिंक काम करना जारी रखेगा। जब एक स्थानीय URL इस्तेमाल किया जाता है, तो   साइट में  वेब का पता जोड़ा जाएगा।';
$string['userdataitemtotara_featured_links_tiles'] = 'फीचर्ड लिंक';
$string['visibility_custom'] = 'नियम लागू करें';
$string['visibility_edit'] = 'दृश्यता संपादित करें';
$string['visibility_form_title'] = '{$a} टाइल की दृश्यता संपादित करें';
$string['visibility_hide'] = 'सभी से छिपा हुआ';
$string['visibility_label'] = 'पहुंच';
$string['visibility_menu_title'] = 'दृश्यता';
$string['visibility_menu_title_sr-only'] = '{$a} टाइल के लिए दृश्यता संपादित करें';
$string['visibility_show'] = 'सभी के लिए दृश्यमान';
