<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'समूह में जोड़ें';
$string['assignrole'] = 'भूमिका असाइन करें';
$string['cohort:config'] = 'श्रोतागण उदाहरण को कॉन्फ़िगर करें';
$string['cohortsearch'] = 'खोज';
$string['cohort:unenrol'] = 'निलंबित उपयोगकर्ताओं का नामांकन रद्द करें';
$string['creategroup'] = 'नया समूह बनाएं';
$string['defaultgroupnametext'] = '{$a->name} श्रोतागण {$a->increment}';
$string['instanceexists'] = 'श्रोतागण पहले से चयनित भूमिका के साथ सिंक्रनाइज़ है';
$string['pluginname'] = 'श्रोतागण सिंक';
$string['pluginname_desc'] = 'श्रोतागण नामांकन प्लगइन कोर्स के प्रतिभागियों के साथ श्रोतागण सदस्यों को सिंक्रनाइज़ करता है।';
$string['status'] = 'सक्रिय';
$string['tasksyncmembers'] = 'श्रोताओं के सदस्यों को सिंक्रनाइज़ करें';
