<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC प्रारूप! स्कीमा जांच रहा है ...';
$string['cc2moodle_invalid_schema'] = 'स्कीमा मान्य नहीं है।';
$string['cc2moodle_manifest_dont_load'] = 'XML मैनिफेस्ट को लोड नहीं कर सकता।';
$string['cc2moodle_req_auth'] = 'त्रुटि: सामान्य कार्ट्रिज पैकेज को प्राधिकरण की आवश्यकता है।';
$string['cc2moodle_valid_schema'] = 'स्कीमा वैध है!';
$string['cc_import_req_dom'] = 'त्रुटि: सामान्य कार्ट्रिज आयात के लिए DOM एक्सटेंशन की आवश्यकता है!';
$string['cc_import_req_libxml'] = 'त्रुटि: सामान्य कार्ट्रिज आयात के लिए LIBXML एक्सटेंशन की आवश्यकता है।';
$string['cc_import_req_libxmlminversion'] = 'त्रुटि: सामान्य कार्ट्रिज आयात के लिए LIBXML संस्करण 2.6.30 या नए की आवश्यकता है।';
$string['cc_import_req_php5'] = 'त्रुटि: सामान्य कार्ट्रिज कारतूस आयात के लिए PHP 5 या अधिक की आवश्यकता है';
$string['cc_import_req_xsl'] = 'त्रुटि: सामान्य कार्ट्रिज आयात को XXL की आवश्यकता है';
$string['checkingforimscc'] = 'आईएमएस-सीसी के लिए जांच ...';
$string['enable_cc_import'] = 'CC आयात को सक्षम करें';
$string['enable_cc_import_description'] = 'यह सेटिंग मानक पुनर्स्थापना कार्यक्षमता का उपयोग करते हुए सामान्य कार्ट्रिज पैकेज (IMS-CC) को आयात करने में सक्षम बनाती है। ध्यान दें कि सर्वर में इनस्टॉल होने के लिए PHP5, DOM, XSL और LIBXML (2.6.30 या नए) एक्सटेंशन की आवश्यकता है।';
