<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ईबुक';
$string['application/msword'] = 'वर्ड डॉकयुमेंट';
$string['application/pdf'] = 'PDF डॉकयुमेंट';
$string['application/vnd.moodle.backup'] = 'Totara बैकअप';
$string['application/vnd.ms-excel'] = 'एक्सेल स्प्रेडशीट';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'एक्सेल 2007 मैक्रो-सक्षम कार्यपुस्तिका';
$string['application/vnd.ms-powerpoint'] = 'पावरपॉइंट प्रदर्शन';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'ओपन डॉक्यूमेंट स्प्रेडशीट';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'ओपन डॉक्यूमेंट स्प्रेडशीट टेम्पलेट';
$string['application/vnd.oasis.opendocument.text'] = 'ओपन डॉक्यूमेंट टेक्स्ट दस्तावेज़';
$string['application/vnd.oasis.opendocument.text-template'] = 'ओपन डॉक्यूमेंट टेक्स्ट टेम्पलेट';
$string['application/vnd.oasis.opendocument.text-web'] = 'ओपन डॉक्यूमेंट वेब पेज टेम्पलेट';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'पावरपॉइंट 2007 प्रस्तुति';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'पावरपॉइंट 2007 स्लाइड शो';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'एक्सेल 2007 स्प्रेडशीट';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'एक्सेल 2007 टेम्पलेट';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'वर्ड 2007 दस्तावेज़';
$string['application/xhtml_xml'] = 'एक्सएचटीएमएल दस्तावेज़';
$string['application/x-iwork-keynote-sffkey'] = 'iWork मुख्य प्रस्तुति';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork संख्या स्प्रेडशीट';
$string['application/x-iwork-pages-sffpages'] = 'iWork पेज दस्तावेज़';
$string['application/x-javascript'] = 'जावास्क्रिप्ट स्रोत';
$string['application/x-mspublisher'] = 'प्रकाशक दस्तावेज़';
$string['application/x-shockwave-flash'] = 'फ्लैश एनीमेशन';
$string['archive'] = '({$a->EXT}) संग्रहित करें';
$string['audio'] = 'ऑडियो फ़ाइल ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'फ़ाइल';
$string['group:archive'] = 'पुरालेख फाइलें';
$string['group:audio'] = 'ऑडियो फाइलें';
$string['group:document'] = 'दस्तावेज़ फाइलें';
$string['group:html_audio'] = 'ब्राउज़र फ़ाइलों द्वारा मूल रूप से समर्थित ऑडियो फ़ाइलें';
$string['group:html_track'] = 'एचटीएमएल ट्रैक फाइलें';
$string['group:html_video'] = 'ब्राउज़रों द्वारा समर्थित रूप से समर्थित वीडियो फ़ाइलें';
$string['group:image'] = 'छवि फाइलें';
$string['group:presentation'] = 'प्रस्तुति फाइलें';
$string['group:sourcecode'] = 'सोर्स कोड';
$string['group:spreadsheet'] = 'स्प्रेडशीट फाइलें';
$string['group:video'] = 'वीडियो फाइलें';
$string['group:web_audio'] = 'वेब पर इस्तेमाल की जाने वाली ऑडियो फाइलें';
$string['group:web_file'] = 'वेब फाइलें';
$string['group:web_image'] = 'वेब पर इस्तेमाल की जाने वाली छवि फाइलें';
$string['group:web_video'] = 'वेब पर इस्तेमाल की जाने वाली वीडियो फाइलें';
$string['image'] = 'छवि ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'विंडोज आइकन';
$string['text/css'] = 'व्यापक स्टाइल शीट';
$string['text/csv'] = 'अल्पविराम से अलग किये गए मान';
$string['text/html'] = 'HTML डॉकयुमेंट';
$string['text/plain'] = 'टेक्स्ट फ़ाइल';
$string['text/rtf'] = 'RTF डॉकयुमेंट';
$string['text/vtt'] = 'वेब वीडियो टेक्स्ट ट्रैक';
$string['video'] = 'वीडियो फ़ाइल ({$a->EXT})';
