<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'उत्तर {$a}';
$string['availablechoices'] = 'उपलब्ध पसंद';
$string['blanksforxmorequestions'] = '{no} अधिक प्रश्नों के लिए रिक्त स्थान';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['deletedchoice'] = '[Deleted choice]';
$string['deletedsubquestion'] = 'प्रयास शुरू होने के बाद प्रश्न का यह भाग डिलीट कर दिया गया था।';
$string['filloutthreeqsandtwoas'] = 'आपको कम से कम दो प्रश्न और तीन उत्तर देने होंगे। आप रिक्त प्रश्न के साथ एक उत्तर देकर अतिरिक्त गलत उत्तर प्रदान कर सकते हैं। एसी प्रविष्टियां, जहां दोनों प्रश्न और उत्तर रिक्त हैं, इन्हें नजरअंदाज कर दिया जाएगा।';
$string['nomatchinganswer'] = 'आपको \'{$a}\' प्रश्न से मेल खाने वाला उत्तर निर्दिष्ट करना चाहिए।';
$string['nomatchinganswerforq'] = 'आपको इस प्रश्न के लिए एक उत्तर निर्दिष्ट करना होगा।';
$string['notenoughqsandas'] = 'आपको कम से कम {$a->q} प्रश्न और {$a->a} उत्तरों की आपूर्ति करनी होगी।';
$string['notenoughquestions'] = 'आपको कम से कम {$a} प्रश्न और उत्तर जोड़े की आपूर्ति करनी होगी।';
$string['pleaseananswerallparts'] = 'कृप्या प्रश्न के सभी भागों का उत्तर दें।';
$string['pluginname'] = 'मेल मिलाना';
$string['pluginnameadding'] = 'एक मिलान प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एक मिलान प्रश्न संपादित करना';
$string['pluginname_help'] = 'मेल खाने वाले प्रश्नों के लिए उत्तरदायी को नाम या विवरणों (प्रश्नों) की एक सूची को एक और नाम या विवरणों की सूची (उत्तरों) से सही तरीके से मेल करने की आवश्यकता होती है।';
$string['pluginnamesummary'] = 'सभी उप-प्रश्नों के उत्तर को संभावनाओं की सूची से चुना जाना चाहिए।';
$string['shuffle'] = 'फेर-बदल';
$string['shuffle_help'] = 'यदि सक्षम किया गया है, तो प्रत्येक प्रयास के लिए निवेदन (उत्तर) का क्रम बेतरतीब ढंग से बदल दिया गया है, बशर्ते गतिविधि सेटिंग्स में "प्रश्नों के भीतर फेर-बदल करना" भी सक्षम किया गया हो।';
