<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'असाइनमेंट विवरण';
$string['assignmentintro'] = 'असाइनमेंट का परिचय';
$string['assignmentname'] = 'असाइनमेंट का नाम';
$string['assignmenttype'] = 'असाइनमेंट का प्रकार';
$string['feedbackcomment'] = 'फ़ीडबैक टिप्पणीया';
$string['gradescalevalues'] = 'ग्रेड पैमाने का मूल्य';
$string['lastmodifiedgrade'] = 'अंतिम बार संशोधित (ग्रेड)';
$string['lastmodifiedsubmission'] = 'अंतिम बार संशोधित (सबमिशन)';
$string['maxgrade'] = 'महतम ग्रेड';
$string['mingrade'] = 'न्यूनतम ग्रेड';
$string['nograde'] = 'कोई ग्रेड नही है';
$string['sourcetitle'] = 'असाइनमेंट सबमिशन';
$string['status_graded'] = 'ग्रेड दिया गया';
$string['status_notsubmitted'] = 'जमा नहीं किया';
$string['status_submitted'] = 'प्रस्तुत';
$string['submissiongrade'] = 'सबमिशन का ग्रेड';
$string['submissionstatus'] = 'सबमिशन की स्थिति';
$string['type_assignment'] = 'असाइनमेंट';
$string['type_base'] = 'ग्रेड';
$string['type_comment'] = 'असाइनमेंट';
$string['type_grade_grades'] = 'ग्रेड';
$string['type_scale'] = 'ग्रेड';
