<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'गतिविधि समापन रिपोर्ट';
$string['page-report-progress-user'] = 'उपयोगकर्ता गतिविधि समापन रिपोर्ट';
$string['page-report-progress-x'] = 'कोई भी गतिविधि समापन रिपोर्ट';
$string['pluginname'] = 'गतिविधि पूर्णता';
$string['progress:view'] = 'गतिविधि समापन रिपोर्ट देखें';
$string['showonlyactiveenrols'] = 'केवल सक्रिय नामांकन दिखाएं';
$string['showonlyactiveenrols_help'] = 'आम तौर पर एक कोर्स के भीतर कोर्स गतिविधि पूरा करने की रिपोर्ट, उन शिक्षार्थियों के लिए पूर्ण जानकारी नहीं दिखाती है जिनके पास मौजूदा सक्रिय नामांकन नहीं है, लेकिन जो नामांकित होने पर पिछली गतिविधियों को पूरा कर चुके हो सकते हैं। इस विकल्प को अक्षम करने से इन रिपोर्टों में सभी पूर्ण किए हुए डेटा प्रदर्शित होंगे, जिनमें निलंबित, समाप्त हो चुके या निकाले गए नामांकन वाले विद्यार्थियों के लिए शामिल होंगे';
