<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'क्षमता:';
$string['capabilityreport'] = 'क्षमता का अवलोकन';
$string['changeoverrides'] = 'इस संदर्भ में ओवरराइड बदलें';
$string['changeroles'] = 'भूमिका परिभाषा बदलें';
$string['eventreportviewed'] = 'रिपोर्ट देखें गए';
$string['forroles'] = 'भूमिकाओं के लिए {$a}';
$string['getreport'] = 'अवलोकन प्राप्त करें';
$string['intro'] = 'यह रिपोर्ट किसी विशिष्ट क्षमता के लिए, प्रत्येक भूमिका (या भूमिकाओं का चयन) की परिभाषा में, और हर जगह जहां उस क्षमता को ओवरराइड किया गया है, उसमें क्षमता की क्या अनुमति है।';
$string['pluginname'] = 'क्षमता का अवलोकन';
$string['reportforcapability'] = '\'{$a}\' क्षमता के लिए रिपोर्ट';
$string['reportsettings'] = 'रिपोर्ट सेटिंग्स';
$string['roleslabel'] = 'भूमिका:';
