<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'स्पैम क्लीनर';
$string['spamauto'] = 'सामान्य स्पैम पैटर्न का स्वत: पता लगाएं';
$string['spamcannotdelete'] = 'इस उपयोगकर्ता को डिलीट नहीं कर सकते';
$string['spamcannotfinduser'] = 'आपकी खोज से मेल खाने वाले कोई भी उपयोगकर्ता नहीं है';
$string['spamcleanerintro'] = '<p>यह स्क्रिप्ट आपको कुछ स्ट्रिंग के लिए सभी उपयोगकर्ता प्रोफ़ाइल खोजने और फिर उन खातों को जो स्पष्ट रूप से स्पैमर द्वारा बनाए गए हैं उसे डिलीट करने की अनुमति देता है। आप अल्पविराम (उदाहरण कैसीनो, पोर्न) का उपयोग करके कई कीवर्ड खोज सकते हैं।</p>';
$string['spamdeleteall'] = 'इन सभी उपयोगकर्ता खाते को डिलीट करें';
$string['spamdeleteallconfirm'] = 'क्या आप वाकई इन सभी उपयोगकर्ता खातों को डिलीट करना चाहते हैं?  आप इसे अनडु नहीं कर सकते।';
$string['spamdeleteconfirm'] = 'क्या आप वाकई इस प्रविष्टि को डिलीट करना चाहते हैं?  आप इसे अनडु नहीं कर सकते।';
$string['spamdesc'] = 'वर्णन';
$string['spameg'] = 'जैसे: कैसीनो, पोर्न, xxx';
$string['spamfromblog'] = 'ब्लॉग पोस्ट से:';
$string['spamfromcomments'] = 'टिप्पणियों से:';
$string['spamfromforumpost'] = 'फ़ोरम पोस्ट से:';
$string['spamfrommessages'] = 'संदेशों से:';
$string['spaminvalidresult'] = 'अज्ञात लेकिन अमान्य परिणाम';
$string['spamkeyword'] = 'कीवर्ड';
$string['spamoperation'] = 'कार्यवाही';
$string['spamresult'] = 'उपयोगकर्ता प्रोफ़ाइल खोजे जाने के परिणाम जिसमे शामिल है:';
$string['spamsearch'] = 'इन खोजशब्दों के लिए खोजें';
