<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blindmarkingname'] = 'प्रतिभागी {$a}';
$string['blindmarkingviewfullname'] = 'प्रतिभागी {$a->participantnumber} ({$a->participantfullname})';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम किया गया';
$string['default_help'] = 'यदि सेट किया गया है, तो सभी नए असाइनमेंट के लिए यह सबमिशन पद्धति डिफ़ॉल्ट रूप से सक्षम हो जाएगी।';
$string['enabled'] = 'प्रस्तुत टिप्पणी';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो शिक्षार्थी अपने स्वयं के सबमिशन पर टिप्पणी कर सकते हैं। उदाहरण के लिए, इंटर-लिंक फ़ाइलों के मामले में इसका उपयोग शिक्षार्थीओं द्वारा अंकगणक को मुख्य फ़ाइल कौनसी है यह बताने के लिए किया जा सकता है।';
$string['pluginname'] = 'प्रस्तुत टिप्पणी';
