<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(कोई समूह)';
$string['description'] = 'केवल उन शिक्षार्थीओं को अनुमति दें, जो किसी विशिष्ट समूह या सभी समूह से संबंधित हैं।';
$string['error_selectgroup'] = 'आपको एक समूह का चयन करना होगा।';
$string['missing'] = '(अनुपलब्ध समूह)';
$string['pluginname'] = 'समूह के अनुसार प्रतिबंध';
$string['requires_anygroup'] = 'आप किसी भी समूह से संबंधित हैं';
$string['requires_group'] = 'आप <strong>{$a}</strong> से संबंधित हैं';
$string['requires_notanygroup'] = 'आप किसी भी समूह से संबंधित नहीं हैं';
$string['requires_notgroup'] = 'आप <strong>{$a}</strong> से संबंधित नहीं हैं';
$string['title'] = 'समूह';
