<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_print', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   booktool_print
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventbookprinted'] = 'पुस्तक मुद्रित की गई';
$string['eventchapterprinted'] = 'अध्याय मुद्रित किया गया';
$string['pluginname'] = 'पुस्तक मुद्रित कर रहें है';
$string['printbook'] = 'पुस्तक मुद्रित करें';
$string['printchapter'] = 'इस अध्याय को मुद्रित करें';
$string['printdate'] = 'तारीख';
$string['printedby'] = 'के द्वारा मुद्रित किया गया';
$string['print:print'] = 'पुस्तक मुद्रित करें';
