<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'स्रोत तालिका संरचना की जांच कर रहा हैं';
$string['copyingtable'] = '{$a}तालिका की कॉपी बना रहा हैं';
$string['copyingtables'] = 'तालिका की सामग्री कॉपी हो रही है';
$string['creatingtargettables'] = 'लक्षित डेटाबेस में तालिकाएं बनाई जा रही हैं';
$string['dbexport'] = 'डेटाबेस निर्यात';
$string['dbtransfer'] = 'डेटाबेस स्थानांतरण';
$string['differenttableexception'] = 'तालिका की {$a} संरचना मेल नहीं खाती';
$string['done'] = 'हो गया';
$string['exportschemaexception'] = 'वर्तमान डेटाबेस संरचना सभी install.xml फ़ाइलों से मेल नहीं खाती। <br /> {$a}';
$string['importschemaexception'] = 'वर्तमान डेटाबेस संरचना सभी install.xml फ़ाइलों से मेल नहीं खाती। <br /> {$a}';
$string['importversionmismatchexception'] = 'वर्तमान संस्करण{$a->currentver} निर्यातित संस्करण से मेल नहीं खाता {$a->schemaver}.';
$string['malformedxmlexception'] = 'दूषित XML पाया गया, जारी नहीं हो सकता।';
$string['tablex'] = 'तालिका {$a}:';
$string['unknowntableexception'] = 'अज्ञात तालिका {$a} निर्यात फ़ाइल में मिली।';
