<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्य';
$string['availability'] = 'उपलब्धता';
$string['cancelinstallall'] = 'नए इंस्टॉलेशन रद्द करें ({$a})';
$string['cancelinstallhead'] = 'प्लगइन के इंस्टॉलेशन रद्द हो रहे है';
$string['cancelinstallinfo'] = 'निम्नलिखित अभी तक प्लगइन पूरी तरह से इंसटोल नहीं हुए हैं, इसलिए उनका इंस्टॉलेशन रद्द हो सकता है। ऐसा करने के लिए, प्लगइन फ़ोल्डर को अब सर्वर से हटा दिया जाना चाहिए। आकस्मिक डेटा न (जैसे आपके स्वयं के कोड संशोधन) खोने के लिए क्या आप वास्तव में यही करना चाहते हैं यह सुनिश्चित करें।';
$string['cancelinstallinfodir'] = 'डिलीट किए जाने वाला फ़ोल्डर : {$a}';
$string['cancelinstallone'] = 'यह इंस्टॉलेशन रद्द करें';
$string['cancelupgradeall'] = 'अपग्रेड रद्द करें ({$a})';
$string['cancelupgradehead'] = 'प्लगिन के पिछले संस्करण को पुनर्स्थापित कर रहा है';
$string['cancelupgradeone'] = 'यह अपग्रेड रद्द करें';
$string['checkforupdates'] = 'उपलब्ध अपडेट की जांच करें';
$string['checkforupdateslast'] = '{$a}को अंतिम जांच की गई';
$string['dependencyavailable'] = 'उपलब्ध';
$string['dependencyfails'] = 'विफल';
$string['dependencyinstall'] = 'इंस्टॉल करें';
$string['dependencyinstallhead'] = 'अनुपस्थित निर्भरताओं को इन्स्टाल करना';
$string['dependencyinstallmissing'] = 'अनुपस्थित निर्भरता को इन्स्टाल करें ({$a})';
$string['dependencymissing'] = 'अनुपस्थित';
$string['dependencyunavailable'] = 'अनुपलब्ध';
$string['dependencyupload'] = 'अपलोड';
$string['dependencyuploadmissing'] = 'ZIP फ़ाइलें अपलोड करें';
$string['detectedmisplacedplugin'] = 'प्लगइन "{$a->component}" गलत स्थान "{$a->current}" में इंसटोल किया गया है, अपेक्षित स्थान "{$a->expected}"  है';
$string['displayname'] = 'प्लगइन का नाम';
$string['err_response_curl'] = 'उपलब्ध अपडेट डेटा प्राप्त करने में असमर्थ - अनपेक्षित cURL त्रुटि';
$string['err_response_format_version'] = 'जवाब के प्रारूप का अनपेक्षित संस्करण कृप्या उपलब्ध अपडेट के लिए पुन: जांच करने का प्रयास करें।';
$string['err_response_http_code'] = 'उपलब्ध अपडेट डेटा प्राप्त करने में असमर्थ - अनपेक्षित HTTP जवाब कोड';
$string['filterall'] = 'सब प्रदर्शित करें';
$string['filtercontribonly'] = 'केवल अतिरिक्त प्लगइन्स दिखाएं';
$string['filterupdatesonly'] = 'केवल अपडेट करने योग्य दिखाएं';
$string['misdepinfoplugin'] = 'प्लगइन जानकारी';
$string['misdepinfoversion'] = 'संस्करण जानकारी';
$string['misdepsavail'] = 'उपलब्ध अनुपस्थित निर्भरताएं';
$string['misdepsunavail'] = 'अनुपलब्ध अनुपस्थित निर्भरताएं';
$string['misdepsunavaillist'] = 'निर्भरता आवश्यकताओं को पूरा करने के लिए कोई संस्करण नहीं मिला: {$a}';
$string['misdepsunknownlist'] = 'प्लगइन्स निर्देशिका में नहीं: <strong>{$a}</strong>';
$string['moodleversion'] = 'Totara{$a}';
$string['noneinstalled'] = 'इस प्रकार की कोई भी प्लग इन इंस्टॉल नहीं हैं';
$string['notdownloadable'] = 'पैकेज डाउनलोड नहीं किया जा सकता';
$string['notdownloadable_help'] = 'अपडेट के साथ के ZIP पैकेज को स्वचालित रूप से डाउनलोड नहीं किया जा सकता। अधिक सहायता के लिए कृप्या डॉकयुमेंट पृष्ठ देखें';
$string['notes'] = 'नोट्स';
$string['notwritable'] = 'प्लगइन फ़ाइलें लेखन योग्य नहीं हैं';
$string['notwritable_help'] = 'प्लग-इन फ़ाइलें वेब सर्वर द्वारा लिखे जाने योग्य नहीं हैं। वेब सर्वर प्रक्रिया में प्लगइन फ़ोल्डर और इसकी सभी सामग्री के लिए लिखने योग्य एक्सेस होना चाहिए। दिए गए प्लगइन प्रकार के रूट फ़ोल्डर मेंलिखने योग्य एक्सेस भी आवश्यक हो सकता है।';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'सभी प्लगइन्स';
$string['overviewext'] = 'अतिरिक्त प्लगइन्स';
$string['overviewupdatable'] = 'उपलब्ध अपडेट';
$string['packagesdebug'] = 'डिबगिंग आउटपुट सक्षम है';
$string['packagesdownloading'] = 'डाउनलोड करना {$a}';
$string['packagesextracting'] = '{$a}को एक्सट्रैक्ट किया जा रहा है';
$string['packagesvalidating'] = '{$a}का मान्यकरण हो रहा है';
$string['packagesvalidatingfailed'] = 'मान्यकरण विफलता के कारण इन्स्टालेशन रद्द किया गया';
$string['packagesvalidatingok'] = 'मान्यकरण सफल, इन्स्टालेशन जारी रखा जा सकता हैं';
$string['plugincheckall'] = 'सभी प्लगइन्स';
$string['plugincheckattention'] = 'प्लगइन्स जिस पर ध्यान देने की आवश्यकता है';
$string['pluginchecknone'] = 'किसी भी प्लगइन्स पर अब ध्यान देने की आवश्यकता नहीं है';
$string['pluginchecknotice'] = 'यह पृष्ठ ऐसे प्लग इन दिखाता है, जिस पर अपग्रेड के दौरान आपके ध्यान देने की आवश्यकता हो सकती है, जैसे कि इंसटोल किए जाने वाले नए प्लग इन, अपग्रेड किए जाने वाले प्लगइन्स, अनुपलब्ध प्लग-इन आदि। यदि अतिरिक्त प्लगइन्स के लिए कोई अपडेट उपलब्ध हो, तो उन्हें प्रदर्शित किया जाता है। यह अनुशंसा की जाती है कि आप जांच लें कि क्या प्लग-इन के नवीनतम संस्करण उपलब्ध हैं और इस Totara अपग्रेड को जारी रखने से पहले उनके स्रोत कोड अपडेट करें।';
$string['plugindisable'] = 'अक्षम';
$string['plugindisabled'] = 'अक्षम किया गया';
$string['pluginenable'] = 'सक्षम करें';
$string['pluginenabled'] = 'सक्षम किया गया';
$string['release'] = 'रिलीज';
$string['requiredby'] = 'द्वारा आवश्यक: {$a}';
$string['requires'] = 'आवश्यक है';
$string['rootdir'] = 'निर्देशिका';
$string['settings'] = 'सेट्टिंग्स';
$string['source'] = 'स्रोत';
$string['sourceext'] = 'अतिरिक्त';
$string['sourcestd'] = 'मानक';
$string['status'] = 'दर्जा';
$string['status_delete'] = 'डिलीट करने के लिए';
$string['status_downgrade'] = 'उच्च संस्करण पहले से ही इन्स्टाल है!';
$string['status_missing'] = 'डिस्क पर अनुपलब्ध!';
$string['status_new'] = 'इन्स्टाल करने के लिए';
$string['status_nodb'] = 'कोई डेटाबेस नहीं';
$string['status_upgrade'] = 'अपग्रेड करने के लिए';
$string['status_uptodate'] = 'इन्स्टाल किया गया';
$string['supportedmoodleversions'] = 'Totara संस्करण समर्थित है';
$string['systemname'] = 'पहचानकर्ता';
$string['totaraaddonnotice'] = 'Totara लर्न में एक ऐड-ऑन इंस्टॉलर शामिल नहीं है, सभी अतिरिक्त प्लगइन्स सर्वर प्रशासक द्वारा मैन्युअल रूप से इंसटोल किए जाने चाहिए।

किसी भी अतिरिक्त प्लगइन्स को इंसटोल करने से पहले कृप्या सुनिश्चित करें कि कोड की Totara लर्न के साथ जांच की गई है, सुरक्षित है, लेखक द्वारा रखे गए हैं और इसमें phpunit और behat जांच शामिल हैं।

Totara लर्निंग सॉल्यूशन सपोर्ट एसे प्लग इन को शामिल नहीं करता है जो मानक वितरण में शामिल नहीं हैं।';
$string['type_antivirus'] = 'एंटीवायरस प्लगइन';
$string['type_antivirus_plural'] = 'एंटीवायरस प्लगइन्स';
$string['type_auth'] = 'प्रमाणन पद्धति';
$string['type_auth_plural'] = 'ऑथेन्टिकेशन प्लगिन';
$string['type_availability'] = 'उपलब्धता प्रतिबंध';
$string['type_availability_plural'] = 'उपलब्धता प्रतिबंध';
$string['type_block'] = 'ब्लॉक';
$string['type_block_plural'] = 'ब्लॉक';
$string['type_cachelock'] = 'कैश लॉक हैंडलर';
$string['type_cachelock_plural'] = 'कैश लॉक हैंडलर';
$string['type_cachestore'] = 'कैश स्टोर';
$string['type_cachestore_plural'] = 'कैश के स्टोर';
$string['type_calendartype'] = 'कैलेंडर का प्रकार';
$string['type_calendartype_plural'] = 'कैलेंडर के प्रकार';
$string['type_coursereport'] = 'कोर्स रिपोर्ट';
$string['type_coursereport_plural'] = 'कोर्स रिपोर्ट';
$string['type_dataformat'] = 'डेटा स्वरूप';
$string['type_dataformat_plural'] = 'डेटा प्रारूप';
$string['type_editor'] = 'संपादक';
$string['type_editor_plural'] = 'संपादक';
$string['type_enrol'] = 'नामांकन पद्धति';
$string['type_enrol_plural'] = 'नामांकन पद्धतियाँ';
$string['type_filter'] = 'टेक्स्ट फिल्टर';
$string['type_filter_plural'] = 'टेक्स्ट फ़िल्टर';
$string['type_format'] = 'कोर्स प्रारूप';
$string['type_format_plural'] = 'कोर्स फ़ॉर्मेट्स';
$string['type_gradeexport'] = 'ग्रेड निर्यात पद्धति';
$string['type_gradeexport_plural'] = 'ग्रेड निर्यात पद्धति';
$string['type_gradeimport'] = 'ग्रेड आयात पद्धति';
$string['type_gradeimport_plural'] = 'ग्रेड आयात पद्धति';
$string['type_gradereport'] = 'ग्रेडबुक रिपोर्ट';
$string['type_gradereport_plural'] = 'ग्रेडबुक रिपोर्ट';
$string['type_gradingform'] = 'उन्नत ग्रेड करने की पद्धति';
$string['type_gradingform_plural'] = 'उन्नत ग्रेड करने की पद्धति';
$string['type_local'] = 'स्थानीय प्लगइन';
$string['type_local_plural'] = 'स्थानीय प्लगइन्स';
$string['type_media'] = 'मीडिया प्लेयर';
$string['type_media_plural'] = 'मीडिया प्लेयर';
$string['type_message'] = 'संदेश आउटपुट';
$string['type_message_plural'] = 'संदेश आउटपुट';
$string['type_mod'] = 'गतिविधि मॉड्यूल';
$string['type_mod_plural'] = 'गतिविधि मॉड्यूल';
$string['type_plagiarism'] = 'साहित्यिकता प्लगइन';
$string['type_plagiarism_plural'] = 'साहित्यिकता प्लगइन';
$string['type_portfolio'] = 'पोर्टफोलियो';
$string['type_portfolio_plural'] = 'पोर्टफोलियो';
$string['type_profilefield'] = 'प्रोफाइल फ़ील्ड का प्रकार';
$string['type_profilefield_plural'] = 'प्रोफाइल फ़ील्ड के प्रकार';
$string['type_qbehaviour'] = 'प्रश्न व्यवहार';
$string['type_qbehaviour_plural'] = 'प्रश्न के व्यवहार';
$string['type_qformat'] = 'प्रश्न का आयात/निर्यात प्रारूप';
$string['type_qformat_plural'] = 'प्रश्न का आयात/निर्यात प्रारूप';
$string['type_qtype'] = 'प्रश्न का प्रकार';
$string['type_qtype_plural'] = 'प्रश्न के प्रकार';
$string['type_report'] = 'साइट रिपोर्ट';
$string['type_report_plural'] = 'रिपोर्ट';
$string['type_repository'] = 'रिपॉजिटरी';
$string['type_repository_plural'] = 'डेटा संग्रह स्थान';
$string['type_search'] = 'खोज इंजन';
$string['type_search_plural'] = 'खोज यन्त्र';
$string['type_theme'] = 'थीम';
$string['type_theme_plural'] = 'थीम्स';
$string['type_tool'] = 'प्रशासक टूल';
$string['type_tool_plural'] = 'प्रशासक उपकरण';
$string['type_webservice'] = 'वेब सेवा प्रोटोकॉल';
$string['type_webservice_plural'] = 'वेब सेवा प्रोटोकॉल';
$string['uninstall'] = 'अंइसटोल';
$string['uninstallconfirm'] = 'आप प्लग इन <em>{$a->name} को अनइंसटोल करने जा रहे हैं </em> यह इस प्लगइन से जुड़े डेटाबेस में, इसकी कॉन्फ़िगरेशन, लॉग रिकॉर्ड, प्लगइन द्वारा प्रबंधित उपयोगकर्ता फ़ाइलें इत्यादि सहित सबकुछ पूरी तरह से डिलीट कर देगा। वापस जाने का कोई रास्ता नहीं है और Totara स्वयं कोई भी पुनर्प्राप्ति बैकअप नहीं बनाता है। क्या आप वाकई जारी रखना चाहते हो?';
$string['uninstalldelete'] = 'प्लगइन <em>{$a->name}</em> से संबंधित सभी डेटा को डाटाबेस में से डिलीट कर दिया गया है। प्लग-इन को अपने आप को फिर से इंसटोल करने से रोकने के लिए, उसका फ़ोल्डर <em>{$a->rootdir}</em> अब मैन्युअल रूप से आपके सर्वर में से निकाल दिया जाना चाहिए। Totara स्वयं लेखन अनुमतियों के कारण फ़ोल्डर को नहीं निकाल सकता।';
$string['uninstalldeleteconfirm'] = 'प्लगइन <em>{$a->name}</em> से संबंधित सभी डेटा को डाटाबेस में से डिलीट कर दिया गया है। प्लग-इन को अपने आप को फिर से इंसटोल करने से रोकने के लिए, उसका फ़ोल्डर <em>{$a->rootdir}</em> आपके सर्वर में से निकाल दिया जाना चाहिए। क्या आप प्लगइन फ़ोल्डर को अभी निकालना चाहते हैं?';
$string['uninstalldeleteconfirmexternal'] = 'ऐसा प्रतीत होता है कि प्लगइन का वर्तमान संस्करण स्रोत कोड प्रबंधन प्रणाली ({$a}) चेकआउट द्वारा प्राप्त किया गया है। यदि आप प्लगइन फ़ोल्डर को निकालते हैं, तो आप कोड के महत्वपूर्ण स्थानीय संशोधनों को खो सकते हैं। कृप्या सुनिश्चित करें कि आप जारी रखने से पहले निश्चित रूप से प्लगइन फ़ोल्डर को हटाना चाहते हैं।';
$string['uninstallextraconfirmblock'] = 'इस ब्लॉक के {$a->instances} उदाहरण हैं।';
$string['uninstallextraconfirmenrol'] = '{$a->enrolments} उपयोगकर्ता नामांकन हैं।';
$string['uninstallextraconfirmmod'] = '{$a->instances}कोर्स में इस मॉड्यूल के {$a->courses} उदाहरण हैं।';
$string['uninstalling'] = 'अनइंसटोल हो रहा है {$a->name}';
$string['updateavailable'] = 'एक नया संस्करण {$a} उपलब्ध है!';
$string['updateavailable_moreinfo'] = 'अधीक जानकारी...';
$string['updateavailable_release'] = 'रिलीज {$a}';
$string['updatepluginconfirm'] = 'प्लगइन अपडेट पुष्टि';
$string['updatepluginconfirmexternal'] = 'ऐसा प्रतीत होता है कि प्लगइन का वर्तमान संस्करण स्रोत कोड प्रबंधन प्रणाली ({$a}) चेकआउट द्वारा प्राप्त किया गया है। यदि आप इस अपडेट को इंसटोल करते हैं, तो आप स्रोत कोड प्रबंधन सिस्टम से प्लग-इन अपडेट प्राप्त नहीं कर पाएंगे। कृप्या सुनिश्चित करें कि जारी रखने से पहले आप निश्चित रूप से प्लग इन अपडेट करना चाहते हैं।';
$string['updatepluginconfirminfo'] = 'आप प्लगइन <strong>{$a->name}</strong> का एक नया संस्करण इंसटोल करने वाले हैं। प्लगइन के संस्करण {$a->version} के साथ का ज़िप पैकेज <a href="{$a->url}">{$a->url}</a> से डाउनलोड किया जाएगा और आपके Totara इंस्टोलेशन पर निकाला जाएगा ताकि यह आपके इंस्टॉलेशन को अपग्रेड कर सके।';
$string['updatepluginconfirmwarning'] = 'कृप्या ध्यान दें कि Totara अपग्रेड से पहले आपके डेटाबेस का बैकअप स्वतः नहीं बनाएगा। हम दृढ़ता से अनुशंसा करते हैं कि आप अब एक पूर्ण स्नैपशॉट बैकअप बनाए, ताकि आपकी साइट को अनुपलब्ध बनानेवाले या आपके डेटाबेस को भी करप्ट करने वाले नए कोड में बग्स के दुर्लभ मामले से निपटा जा सकें। अपने जोख़िम पर आगे बढ़ें।';
$string['validationmsg_componentmatch'] = 'पूर्ण घटक नाम';
$string['validationmsg_componentmismatchname'] = 'प्लगइन नाम मेल नहीं खाता';
$string['validationmsg_componentmismatchname_help'] = 'कुछ ज़िप पैकेज, जैसे कि Github द्वारा जनरेट किए गए, में गलत रूट निर्देशिका नाम हो सकता है। घोषित प्लगइन नाम से मेल करने के लिए आपको रूट निर्देशिका का नाम ठीक करना होगा।';
$string['validationmsg_componentmismatchname_info'] = 'प्लगइन इसका नाम \'{$a}\' घोषित करता है लेकिन वह रूट निर्देशिका के नाम से मेल नहीं खाता है।';
$string['validationmsg_componentmismatchtype'] = 'प्लगइन प्रकार मेल नहीं खाता';
$string['validationmsg_componentmismatchtype_info'] = 'अपेक्षित प्रकार \'{$a->expected}\' लेकिन प्लगइन इसका प्रकार \'{$a->found}\' घोषित करता है।';
$string['validationmsg_filenotexists'] = 'एक्सट्रैक्ट की हुई फ़ाइल नहीं मिली';
$string['validationmsg_filesnumber'] = 'पैकेज में पर्याप्त फाइल नहीं मिली';
$string['validationmsg_filestatus'] = 'सभी फाइलों को एक्सट्रैक्ट करने में असमर्थ';
$string['validationmsg_filestatus_info'] = '{$a->file}फ़ाइल को एक्सट्रैक्ट करने के प्रयास के परिणामस्वरूप \'{$a->status}\' त्रुटि हुई';
$string['validationmsg_foundlangfile'] = 'भाषा की फ़ाइल मिली';
$string['validationmsglevel_debug'] = 'डिबग';
$string['validationmsglevel_error'] = 'त्रुटी';
$string['validationmsglevel_info'] = 'ठीक';
$string['validationmsglevel_warning'] = 'चेतावनी';
$string['validationmsg_maturity'] = 'परिपक्वता स्तर घोषित किया गया';
$string['validationmsg_maturity_help'] = 'प्लगइन अपने परिपक्वता स्तर को घोषित कर सकता है। यदि नियंत्रक प्लगइन को स्थिर समझता है, तो घोषित परिपक्वता स्तर MATURITY_STABLE पढ़ेगा। अन्य सभी परिपक्वता स्तर (जैसे अल्फा या बीटा) को अस्थिर माना जाना चाहिए और चेतावनी बढ़ा देनी चाहिए।';
$string['validationmsg_missingcomponent'] = 'प्लगइन इसके घटक का नाम घोषित नहीं करता है';
$string['validationmsg_missingcomponent_help'] = 'सभी plugins को version.php फ़ाइल में `$plugin->component` घोषणा के माध्यम से अपना पूरा घटक नाम प्रदान करना चाहिए।';
$string['validationmsg_missingexpectedlangenfile'] = 'अंग्रेजी भाषा की फ़ाइल का नाम मेल नहीं खाता है';
$string['validationmsg_missingexpectedlangenfile_info'] = 'दिए गए प्लग-इन प्रकार में अपेक्षित अंग्रेजी भाषा की फ़ाइल अनुपलब्ध है {$a}';
$string['validationmsg_missinglangenfile'] = 'कोई अंग्रेजी भाषा की फ़ाइल नहीं मिली';
$string['validationmsg_missinglangenfolder'] = 'अंग्रेजी भाषा का फ़ोल्डर अनुपलब्ध है';
$string['validationmsg_missingversion'] = 'प्लगइन अपना संस्करण घोषित नहीं करता है';
$string['validationmsg_missingversionphp'] = 'version.php फ़ाइल नहीं मिली';
$string['validationmsg_multiplelangenfiles'] = 'अंग्रेजी भाषा की एकाधिक फ़ाइल मिली';
$string['validationmsg_onedir'] = 'ZIP पैकेज की अमान्य संरचना।';
$string['validationmsg_onedir_help'] = 'ज़िप पैकेज में प्लगिन कोड वाली सिर्फ एक रूट निर्देशिका होनी चाहिए। उस रूट निर्देशिका का नाम प्लगइन के नाम से मेल खाना चाहिए।';
$string['validationmsg_pathwritable'] = 'लिखने के एक्सेस की जांच';
$string['validationmsg_pluginversion'] = 'प्लगइन संस्करण';
$string['validationmsg_release'] = 'प्लगइन रिलीज़';
$string['validationmsg_requiresmoodle'] = 'आवश्यक Totara संस्करण';
$string['validationmsg_rootdir'] = 'इंस्टॉल किए जाने वाले प्लगइन का नाम';
$string['validationmsg_rootdir_help'] = 'ज़िप पैकेज में रूट निर्देशिका का नाम इंस्टॉल किए जाने वाले प्लगइन का नाम बनाता है। यदि नाम सही नहीं है, तो आप प्लगइन को इंसटोल करने से पहले ज़िप में मूल निर्देशिका का नाम बदलना चाह सकते हैं।';
$string['validationmsg_rootdirinvalid'] = 'अमान्य प्लगिन नाम';
$string['validationmsg_rootdirinvalid_help'] = 'ज़िप पैकेज में रूट निर्देशिका का नाम औपचारिक सिनटैक्स आवश्यकताओं का उल्लंघन करता है। कुछ ज़िप पैकेज, जैसे कि Github द्वारा जनरेट किए गए, में गलत रूट निर्देशिका नाम हो सकता है। आपको प्लगिन नाम से मेल करने के लिए रूट निर्देशिका का नाम ठीक करना होगा।';
$string['validationmsg_targetexists'] = 'लक्ष्य स्थान पहले से मौजूद है और वह हटा दिया जाएगा';
$string['validationmsg_targetexists_help'] = 'प्लगइन निर्देशिका पहले से मौजूद है और प्लग इन पैकेज सामग्री द्वारा प्रतिस्थापित किया जाएगा।';
$string['validationmsg_targetnotdir'] = 'लक्षित स्थान एक फ़ाइल द्वारा अधिकृत';
$string['validationmsg_unknowntype'] = 'अज्ञात प्लग इन प्रकार';
$string['validationmsg_versionphpsyntax'] = 'version.php फ़ाइल में असमर्थित सिनटैक्स मिला';
$string['version'] = 'संस्करण';
$string['versiondb'] = 'वर्तमान संस्करण';
$string['versiondisk'] = 'नया संस्करण';
