<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'अमान्य XML फ़ाइल - अपेक्षित स्ट्रिंग (CDATA का उपयोग करें?)';
$string['pluginname'] = 'Totara XML प्रारूप';
$string['pluginname_help'] = 'यह प्रश्नों के आयात और निर्यात के लिए एक Totara-विशिष्ट प्रारूप है।';
$string['truefalseimporterror'] = '<b>चेतावनी</b>: सही/गलत सवाल \'{$a->questiontext}\' को ठीक से आयात नहीं किया जा सका। यह स्पष्ट नहीं था कि सही उत्तर सही या गलत है। प्रश्न यह मानते हुए आयात किया गया है कि उत्तर \'{$a->answer}\' है। यदि यह सही नहीं है, तो आपको प्रश्न संपादित करना होगा।';
$string['unsupportedexport'] = 'प्रश्न प्रकार {$a} XML निर्यात द्वारा समर्थित नहीं है';
$string['xmlimportnoname'] = 'XML फ़ाइल में प्रश्न का नाम अनुपलब्धगुम है';
$string['xmlimportnoquestion'] = 'XML फ़ाइल में प्रश्न टेक्स्ट उपलब्ध नहीं है';
$string['xmltypeunsupported'] = 'प्रश्न प्रकार {$a} XML आयात द्वारा समर्थित नहीं है';
