<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'एक या कई उत्तर?';
$string['answernumbering'] = 'विकल्पों को क्रमबद्ध करें?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'कोई क्रमांकन नहीं';
$string['answersingleno'] = 'एकाधिक उत्तरों की अनुमति है';
$string['answersingleyes'] = 'केवल एक उत्तर';
$string['choiceno'] = 'पसंद{$a}';
$string['choices'] = 'उपलब्ध पसंद';
$string['clozeaid'] = 'अनुपलब्ध शब्द दर्ज करें';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['correctanswersare'] = 'सही उत्तर हैं: {$a}';
$string['correctfeedback'] = 'किसी भी सही जवाब के लिए';
$string['deletedchoice'] = 'प्रयास शुरू होने के बाद यह विकल्प डिलीट कर दिया गया था।';
$string['errfractionsaddwrong'] = 'आपके द्वारा चुने गए सकारात्मक ग्रेड का कुल 100% नहीं होता है<br />इसके बजाय, उसका कुल{$a}% हो रहा है';
$string['errfractionsnomax'] = 'इनमें से एक विकल्प 100% होना चाहिए, ताकि इस प्रश्न के लिए पूर्ण ग्रेड प्राप्त करना संभव हो <br />';
$string['errgradesetanswerblank'] = 'ग्रेड सेट किया गया, लेकिन उत्तर रिक्त है';
$string['feedback'] = 'फ़ीडबैक';
$string['fillouttwochoices'] = 'आपको कम से कम दो विकल्प भरने होंगे। रिक्त छोड़े गए विकल्प का उपयोग नहीं किया जाएगा।';
$string['fractionsaddwrong'] = 'आपके द्वारा चुने गए सकारात्मक ग्रेड का कुल 100% नहीं होता है <br />इसके बजाय, उसका कुल {$a}%<br /> होता हैं क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['fractionsnomax'] = 'एक विकल्प 100% होना चाहिए, ताकि<br />इस प्रश्न के लिए पूर्ण ग्रेड प्राप्त करना संभव हो।<br /> क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['incorrectfeedback'] = 'किसी भी गलत जवाब के लिए';
$string['notenoughanswers'] = 'इस प्रकार के प्रश्न के लिए कम से कम {$a} विकल्प की आवश्यकता होती है';
$string['overallcorrectfeedback'] = 'किसी भी सही प्रतिक्रिया के लिए प्रतिक्रिया';
$string['overallfeedback'] = 'कुल प्रतिक्रिया';
$string['overallincorrectfeedback'] = 'किसी भी गलत प्रतिक्रिया के लिए प्रतिक्रिया';
$string['overallpartiallycorrectfeedback'] = 'किसी भी आंशिक रूप से सही प्रतिक्रिया के लिए प्रतिक्रिया';
$string['partiallycorrectfeedback'] = 'किसी भी आंशिक रूप से सही जवाब के लिए';
$string['pleaseselectananswer'] = 'कृप्या एक उत्तर चुनें।';
$string['pleaseselectatleastoneanswer'] = 'कृप्या कम से कम एक उत्तर का चयन करें।';
$string['pluginname'] = 'एकाधिक चयन';
$string['pluginnameadding'] = 'एकाधिक विकल्प प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एकाधिक विकल्प प्रश्न संपादित करना';
$string['pluginname_help'] = 'एक प्रश्न के जवाब में (जिसमें एक छवि शामिल हो सकती है) उत्तरदायी एकाधिक उत्तरों से चुनता है। दो तरह के बहु विकल्पप्रश्न हैं - एक उत्तर और एकाधिक उत्तर।';
$string['pluginnamesummary'] = 'पूर्व-परिभाषित सूची से एक या एकाधिक जवाबों का चयन करने की अनुमति देता है।';
$string['selectmulti'] = 'एक या अधिक चुनें:';
$string['selectone'] = 'एक चुनें:';
$string['shuffleanswers'] = 'विकल्पों को फेर-बदल करें?';
$string['shuffleanswers_help'] = 'यदि सक्षम किया गया है, तो प्रत्येक प्रयास के लिए जवाबों का क्रम बेतरतीब ढंग से बदला जाता है, बशर्ते गतिविधि सेटिंग में "प्रश्नों के भीतर फेर-बदल करना" भी सक्षम किया गया हो।';
$string['singleanswer'] = 'एक जवाब चुनें।';
$string['toomanyselected'] = 'आपने बहुत सारे विकल्प चुन लिए हैं।';
