<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'गतिविधियाँ पूरी हुई';
$string['clicktomarkusercomplete'] = 'उपयोगकर्ता को पूर्ण के रूप मेंचिन्हित करने के लिए क्लिक करें';
$string['complete'] = 'कोर्स पूर्ण हुए';
$string['completiondate'] = 'पूर्ण करने की तारीख';
$string['completions'] = 'कोर्स की पूर्णता';
$string['completion:view'] = 'कोर्स पूर्णता की रिपोर्ट देखें';
$string['detailedview'] = 'विस्तार सें देखें';
$string['eventreportviewed'] = 'पूर्णता की रिपोर्ट देखि गई';
$string['eventrplcreated'] = 'RPL जोडा गया गई';
$string['eventrpldeleted'] = 'RPL डिलीट किया गया';
$string['eventuserreportviewed'] = 'पूर्ण उपयोगकर्ता रिपोर्ट देखी गई';
$string['id'] = 'ID';
$string['incomplete'] = 'अपूर्ण';
$string['inprogress'] = 'कोर्स प्रगति में हैं';
$string['name'] = 'नाम';
$string['nocapability'] = 'उपयोगकर्ता की पूर्णता की रिपोर्ट को एक्सेस नही कर सकते है';
$string['nocompletioncoursesenroled'] = 'उपयोगकर्ता को पूर्णता सक्षम किए हुए किसी भी कोर्स के साथ नामांकित या प्रारंभ नही किया गया है';
$string['nocompletions'] = 'उपयोगकर्ताने इस कोर्स में नामांकन किया है, परन्तु अभी तक शरू नही किया है';
$string['notyetstarted'] = 'कोर्स अभी तक शरू नही हुए है';
$string['page-report-completion-index'] = 'कोर्स पूर्णता की रिपोर्ट';
$string['page-report-completion-user'] = 'उपयोगकर्ता की कोर्स पूर्णता की रिपोर्ट';
$string['page-report-completion-x'] = 'कोई पूर्णता रिपोर्ट';
$string['pluginname'] = 'कोर्स पूर्णता';
$string['showonlyactiveenrols'] = 'केवल सक्रिय नामांकन दिखाएं';
$string['showonlyactiveenrols_help'] = 'आम तौर पर एक कोर्स के भीतर कोर्स पूरा करने की रिपोर्ट, उन शिक्षार्थियों के लिए पूर्ण जानकारी नहीं दिखाती है जिनके पास मौजूदा सक्रिय नामांकन नहीं है, लेकिन जो नामांकित होने पर पिछली गतिविधियों को पूरा कर चुके हो सकते हैं। इस विकल्प को अक्षम करने से इन रिपोर्टों में सभी पूर्ण किए हुए डेटा प्रदर्शित होंगे, जिनमें निलंबित, समाप्त हो चुके या निकाले गए नामांकन वाले विद्यार्थियों के लिए शामिल होंगे';
$string['xofy'] = '{$a->completed} का {$a->total}';
