<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'के बारे में';
$string['aboutcontent'] = '<h3>यह प्लगइन क्या करता है?</h3>
<p>Totara में OpenSesame प्लगइन आपको आसानी से पंजीकरण करने, कोर्स कैटलॉग ब्राउज़ करने और OpenSesame Plus सबक्रीपशन को खरीदने की अनुमति देता है।
<br />प्लगइन के माध्यम से खरीदे गए किसी भी कोर्स को आपकी साइट पर डाउनलोड किया जाएगा।
वे तब सीधे एक बटन पर क्लिक करके आपकी साइट के भीतर एकल गतिविधि कोर्स में बदले जा सकते हैं
 या मैन्युअल रूप से मौजूदा कोर्स में नई SCORM गतिविधियों को जोड़कर और पैकेज का चयन करते समय दिखाए गए OpenSesame रिपॉज़िटरी का उपयोग करके जोड़े जा सकते है।</p>

<h3>आपका OpenSesame खाता</h3>
<p>OpenSesame के साथ पंजीकरण करना दो स्टेज की प्रक्रिया है, पहले आप अपने सर्वर को पंजीकृत करते हैं और फिर आपका नाम और ईमेल OpenSesame खाता खोलने के लिए उपयोग किया जाता है।
पंजीकरण के बाद किसी भी समय सर्वर पंजीकरण विवरण देखा जा सकता है और OpenSesame के साथ संचार करते समय आवश्यक हो सकता है।</p>

<h3>क्रय और समर्थन</h3>
<p>इस प्लगइन के माध्यम से OpenSesame के साथ की गई सभी खरीदारियां केवल OpenSesame के साथ बनाई गई हैं और किसी भी पूछताछ को उनके समर्थन विभाग को निर्देशित किया जाना चाहिए।<br /> समर्थन वेबसाइट <a href="http://support.opensesame.com/" target="_blank"> support.opensesame.com पर है।</a></p>';
$string['aboutopensesame'] = 'OpenSesame के बारे में';
$string['aboutopensesamedesc'] = 'OpenSesame व्यवसायों के लिए एक ऑनलाइन प्रशिक्षण कोर्स प्रदाता है।
OpenSesame ईलर्निंग कोर्स को खरीदना और बेचना iTunes से गाना डाउनलोड करने जितना आसान बनाता है।
OpenSesame प्लगइन के माध्यम से आप सीधे OpenSesame के साथ पंजीकरण कर सकते हैं, कोर्स पैकेज खोज और डाउनलोड कर सकते हैं।
किसी भी खरीदे गए कोर्स को आपके Totara साइट पर SCORM पैकेज के रूप में डाउनलोड किया जाएगा, जहां आप एक बटन पर क्लिक करके उन्हें एकल गतिविधि कोर्स में बदल सकते है या उन्हें किसी मौजूदा कोर्स में शामिल कर सकते हैं।';
$string['addhelp'] = 'कृप्या OpenSesame एकीकरण को कॉन्फ़िगर करने के लिए "सहेजें" बटन पर क्लिक करें और सेटिंग पर वापस जाएं';
$string['browsecatalogue'] = 'ऑनलाइन कोर्स कैटलॉग';
$string['browsepackages'] = 'डाउनलोड किए गए कोर्स देखें';
$string['catalogueheading'] = 'OpenSesame कैटलॉग: {$a->firstname}{$a->lastname}({$a->email})';
$string['configplugin'] = 'OpenSesame कॉन्फ़िगर करें';
$string['confirmbrowse'] = 'मैं सहमत हूँ';
$string['confirmbrowsewarning'] = 'आप OpenSesame Plus कोर्स कैटलॉग ब्राउज़ करने वाले हैं

 इस कार्य के लिए एक OpenSesame खाते की आवश्यकता होती है, यदि कोई खाता पहले से आपके ईमेल एड्रेस के साथ मौजूद है, तो इसका उपयोग किया जाएगा, अन्यथा आपके लिए एक नया खाता बनाने के लिए आपके नाम "{$a->FirstName} {$a->LastName}" और ईमेल एड्रेस "{$a->Email}" का उपयोग किया जाएगा।

कृप्या जारी रखने के लिए सहमत हों।';
$string['coursefetcherror'] = 'OpenSesame से कोर्स डाउनलोड करने में त्रुटि';
$string['coursefetchsuccess'] = '{$a}कोर्स पैकेज डाउनलोड किए गए';
$string['coursefetchsuccessnocourse'] = 'कोई कोर्स डाउनलोड नहीं किए गए';
$string['createcourse'] = 'कोर्स बनाएं';
$string['errorcannotaccesstotaralms'] = 'https://register.totaralms.com से कनेक्ट करने में असमर्थ, कृप्या सुनिश्चित करें कि आपका सर्वर इस साइट का एक्सेस करने में सक्षम है।';
$string['errorcannotregister'] = 'OpenSesame पंजीकरण विफलता';
$string['erroropensesameconnection'] = 'OpenSesame सर्वर से संचार करने में त्रुटि, कृप्या बाद में पुन: प्रयास करें।';
$string['eventcatalogueaccessed'] = 'OpenSesame कैटलॉग एक्सेस किया गया';
$string['eventpackagefetched'] = 'कोर्स पैकेज लाया गया';
$string['eventpackagehid'] = 'पैकेज को छिपाया हुआ बनाया गया';
$string['eventpackageunhid'] = 'पैकेज दिखाया गया';
$string['eventtenantregistered'] = 'सर्वर पंजीकृत';
$string['eventtenantunregistered'] = 'सर्वर अपंजीकृत';
$string['fetchall'] = 'कोर्स डाउनलोड करें';
$string['metabundlename'] = 'कोर्स श्रेणी';
$string['metadescription'] = 'कोर्स का वर्णन';
$string['metaduration'] = 'अवधि';
$string['metaexpirationdate'] = 'तक लाइसेंस मान्य है';
$string['metaexternalid'] = 'बाहरी ID';
$string['metamobilecompatibility'] = 'मोबाइल संगतता';
$string['metamobilecompatibilityall'] = 'सभि उपकरण';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'कोई नहीं / अज्ञात';
$string['metatitle'] = 'कोर्स का शीर्षक';
$string['nobundle'] = 'कोई बंडल नहीं';
$string['opensesame:managepackages'] = 'OpenSesame सामग्री पैकेज प्रबंधित करें';
$string['opensesame:view'] = 'OpenSesame सामग्री पैकेज देखें';
$string['packagevisible'] = 'दृश्यता';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'OpenSesame सामग्री के लिए स्थानीय संग्रहण बनाएं';
$string['register'] = 'एक्सेस करने के लिए साइन अप करें';
$string['registerlink'] = 'OpenSesame बाजार एकीकरण सेट अप करें';
$string['registration'] = 'पंजीकरण का विवरण';
$string['registrationdetails'] = 'OpenSesame के साथ आपके पंजीकरण विवरण निम्न हैं। जब OpenSesame के साथ सीधे व्यवहार करते हैं तो उन्हें आपके पास से यह जानकारी की आवश्यकता हो सकती है।';
$string['registrationlink'] = 'OpenSesame बाजार एकीकरण को कॉन्फ़िगर करें';
$string['repositoryname'] = 'रिपॉज़िटरी का नाम';
$string['root'] = 'ऊपर';
$string['tenantid'] = 'कंपनी ID';
$string['tenantname'] = 'कंपनी का नाम';
$string['tenanttype'] = 'खाते का प्रकार';
$string['tenanttypedemo'] = 'डेमो';
$string['tenanttypeprod'] = 'उत्पादन';
$string['timeadded'] = 'तारीख संकलित हुई';
$string['unregister'] = 'पंजीकरण डिलीट करें';
$string['unregisterconfirm'] = 'क्या आप वाकेई सर्वर पंजीकरण डिलीट करना चाहते हैं?

* सभी डाउनलोड किए गए कोर्स पैकेज डिलीट कर दिए जाएंगे।
* मौजूदा SCORM गतिविधियों को मैन्युअल रूप से डिलीट करना होगा।
* यह कार्य में सुधार करना संभव नहीं होगा।

यह सुनिश्चित करने के लिए कि आप वास्तव में OpenSesame खाते को हटाना चाहते हैं, अपना _Company ID_ लिखें।';
