<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'सभी सहमति बयान फ़ील्ड आवश्यक हैं';
$string['archivearchive'] = 'पुरालेख';
$string['archivecancel'] = 'रद्द करना';
$string['archiveheading'] = 'पुरालेख &quot;{$a}&quot;';
$string['archivemessage'] = 'इस संस्करण को संग्रहित करने से इस संस्करण के लिए सभी अनुवाद भी संग्रहीत होगा';
$string['archivesuccess'] = '"{$a->title}" के संस्करण {$a->version} को सफलतापूर्वक संग्रहीत किया गया है।';
$string['archivetitle'] = 'क्या आप वाकई &quot;{$a->title}&quot; के संस्करण {$a->version} को संग्रहित करना चाहते हैं?';
$string['configenablesitepolicies'] = 'सक्षम होने पर, आप एकाधिक साइट नीतियों को बनाने और प्रबंधित करने में सक्षम होंगे। वर्तमान साइट नीति खो जाएगी।';
$string['deleteconsentconfirmbody'] = 'इस कथन को हटाने से मौजूदा अनुवादों से भी इसे हटा दिया जाएगा - क्या आप निश्चित हैं?';
$string['deleteconsentconfirmtitle'] = 'सहमति बयान हटाएं';
$string['deletelistheading'] = 'इसे हटाने से निम्नलिखित अनुवाद हट जाएंगे:';
$string['deletepolicysuccess'] = 'नीति "{$a}" को सफलतापूर्वक हटा दिया गया है।';
$string['deletepolicytitle'] = 'क्या आप वाकई नीति &quot;{$a}&quot; को हटाना चाहते हैं?';
$string['deletetranslationcancel'] = 'रद्द करना';
$string['deletetranslationdelete'] = 'हटाना';
$string['deletetranslationheading'] = 'अनुवाद हटाएं';
$string['deletetranslationmessage'] = 'इस अनुवाद को हटाने से संस्करण को नहीं हटाया जाएगा।';
$string['deletetranslationtitle'] = 'क्या आप वाकई &quot;{$a->title}&quot; के लिए {$a->language} अनुवाद को हटाना चाहते हैं?';
$string['deleteversioncancel'] = 'रद्द करना';
$string['deleteversiondelete'] = 'हटाना';
$string['deleteversionheading'] = '&quot;{$a}&quot; हटाएं';
$string['deleteversionsuccess'] = '&quot;{$a->title}&quot; का संस्करण {$a->version} सफलतापूर्वक हटा दिया गया है।';
$string['deleteversiontitle'] = 'क्या आप वाकई &quot;{$a->title}&quot; का संस्करण {$a->version} हटाना चाहते हैं?';
$string['deleteversionx'] = 'संस्करण {$a} हटाएं';
$string['enablesitepolicies'] = 'साइट नीतियों को सक्षम करें';
$string['managepolicies'] = 'नीतियों को प्रबंधित करें';
$string['pluginname'] = 'साइट नीतियां';
$string['policiesempty'] = 'कोई नीतियां नहीं बनाई गईं';
$string['policieslabelname'] = 'नाम';
$string['policieslabelrevisions'] = 'संशोधन';
$string['policieslabelstatus'] = 'स्थिति';
$string['policiesrevisionnewdraft'] = '1 नया संस्करण (ड्राफ्ट)';
$string['policiestitle'] = 'साइट नीतियां';
$string['policycontinueedit'] = 'संपादन जारी रखें';
$string['policycreatenew'] = 'नई नीति बनाएं';
$string['policyformheader'] = 'नई नीति';
$string['policyispreview'] = 'यह एक पूर्वावलोकन है कि नीति कैसे दिखाई देगी।';
$string['policynewsaved'] = 'नई नीति ({$a}) सहेज ली गई है';
$string['policypreview'] = 'पूर्वावलोकन';
$string['policyprimarylanguage'] = 'प्राथमिक भाषा';
$string['policysave'] = 'बचाना';
$string['policystatement'] = 'नीति वक्तव्य';
$string['policystatusarchived'] = 'संग्रहीत';
$string['policystatusdraft'] = 'प्रारूप';
$string['policystatusdraft_help'] = 'ड्राफ़्ट संस्करण संपादित करने के लिए लिंक पर क्लिक करें';
$string['policystatuspublished'] = 'प्रकाशित';
$string['policytitle'] = 'शीर्षक';
$string['policyupdated'] = '&quot;{$a}&quot; सहेजा गया है';
$string['policyversionchanges'] = 'पिछले प्रकाशित संस्करण के बाद से बदलाव';
$string['policyversionwhatschanged'] = 'क्या बदल गया है';
$string['previewconsents'] = 'साइट नीतियों का पूर्वावलोकन करें';
$string['publishcancel'] = 'रद्द करना';
$string['publishheading'] = '&quot;{$a}&quot; का नया संस्करण प्रकाशित करें';
$string['publishincompleteaction'] = 'आपको या तो अनुवाद पूर्ण करना चाहिए या उन्हें पूरी तरह से हटा देना चाहिए।';
$string['publishincompletedesc'] = 'आप इस मसौदे को प्रकाशित नहीं कर सकते क्योंकि आपके पास अधूरे अनुवाद हैं:';
$string['publishlangheading'] = 'यह नीति संस्करण निम्न भाषाओं में अनुवादित किया गया है:';
$string['publishlist1'] = 'इस नीति के किसी भी पिछले संस्करणों को संग्रहित करें';
$string['publishlist2'] = 'इस संस्करण में अधिक परिवर्तनों को रोकें (अनुवादों के लिए)';
$string['publishlist3'] = 'सभी उपयोगकर्ताओं के लिए नई नीति प्रदर्शित करें';
$string['publishlist4'] = 'सभी उपयोगकर्ताओं को किसी अनिवार्य बयान पर सहमति देने की आवश्यकता है';
$string['publishlistheading'] = 'प्रकाशन होगा:';
$string['publishpolicytitle'] = 'क्या आप वाकई &quot;{$a}&quot; प्रकाशित करना चाहते हैं?';
$string['publishpublish'] = 'प्रकाशित करना';
$string['publishsuccess'] = '"{$a->title}" का संस्करण {$a->version} सफलतापूर्वक प्रकाशित किया गया है।';
$string['securitysettings'] = 'सुरक्षा सेटिंग';
$string['sitepolicyconsentpending'] = 'साइट को लॉगिन करने के लिए साइट नीतियों पर आपकी सहमति की आवश्यकता है।';
$string['sitepolicy:manage'] = 'साइट नीतियां प्रबंधित करें';
$string['statementadd'] = 'विवरण जोड़ें';
$string['statementblocklegend'] = 'सहमति बयान';
$string['statementlabelprovideconsent'] = 'सहमति लेबल प्रदान करें';
$string['statementlabelrequired'] = 'सहमति इस साइट का उपयोग करने के लिए आवश्यक है';
$string['statementlabelstatement'] = 'सहमति बयान';
$string['statementlabelwithholdconsent'] = 'सहमति लेबल रोकें';
$string['statementremove'] = 'हटाना';
$string['translationdelete'] = 'हटाना';
$string['translationdeleted'] = '{$a} अनुवाद हटा दिया गया है';
$string['translationedit'] = 'संपादित करें';
$string['translationheader'] = 'अनुवाद';
$string['translationprimary'] = '{$a}} (प्राथमिक)';
$string['translations'] = 'अनुवाद';
$string['translationsadd'] = 'अनुवाद जोड़ें';
$string['translationsave'] = 'सेव';
$string['translationsaved'] = '{$a->language} अनुवाद को
"{$a->title}" सेव कर लिया गया है';
$string['translationsbacktoversions'] = 'सभी संस्करणों पर वापस';
$string['translationsheading'] = '"{$a}" अनुवाद प्रबंधित करें';
$string['translationslabellanguage'] = 'भाषा';
$string['translationslabeloptions'] = 'विकल्प';
$string['translationslabelstatus'] = 'स्थिति';
$string['translationstatuscomplete'] = 'पूर्ण';
$string['translationstatusincomplete'] = 'अधूरा';
$string['translationtolang'] = 'अनुवाद  "{$a->title}" {$a->language}';
$string['userconsentadminnavbar'] = 'अनुवाद प्रबंधित करें';
$string['userconsentlistempty'] = 'कोई साइट नीति सहमति मौजूद नहीं है';
$string['userconsentlistlabeldateconsented'] = 'तारीख सहमति दी';
$string['userconsentlistlabellanguage'] = 'भाषा';
$string['userconsentlistlabelpolicy'] = 'नीति';
$string['userconsentlistlabelresponse'] = 'प्रतिक्रिया';
$string['userconsentlistlabelstatement'] = 'बयान';
$string['userconsentlistlabelversion'] = 'संस्करण';
$string['userconsentnavbar'] = 'साइट नीति सहमति';
$string['userconsentprovideconsent'] = 'अपनी सहमति प्रदान करें';
$string['userconsentreport'] = 'उपयोगकर्ता सहमति रिपोर्ट';
$string['userconsentsubmit'] = 'जमा करें';
$string['userconsenttoaccess'] = '{$a} (साइट तक पहुंचने के लिए सहमति की आवश्यकता है)';
$string['userconsentwhatschanged'] = 'क्या बदल गया है';
$string['userconsentxofy'] = '{$a->totalpolicies} नीतियों का {$a->currentpolicy}';
$string['userdataitemarchived'] = 'संग्रहीत नीतियों पर उपयोगकर्ता सहमति';
$string['userdataitemauthor'] = 'स्थानीयकृत नीति लेखक';
$string['userdataitemcurrent'] = 'वर्तमान नीतियों पर उपयोगकर्ता सहमति';
$string['userdataitempublisher'] = 'नीति संस्करण प्रकाशक';
$string['userexitback'] = 'नीति पर वापस जाएं';
$string['userexitheading'] = 'सहमति रोक दी';
$string['userexitlogout'] = 'मुझे लॉग आउट करें';
$string['userexitmessage'] = 'आपको साइट तक पहुंचने के लिए नीति "{$a}" के लिए सभी अनिवार्य सहमति विकल्पों के लिए सहमति प्रदान करनी होगी। कृपया वापस जाएं और सहमति दें, अन्यथा आप लॉग आउट हो जाएंगे।';
$string['userexittitle'] = 'आप पहुंच खोने वाले हैं';
$string['userlistuserconsent'] = 'साइट नीति सहमति';
$string['versionarchive'] = 'संग्रह';
$string['versiondelete'] = 'हटाना';
$string['versionedit'] = 'संपादित करें';
$string['versionformheader'] = '&quot;{$a->title}&quot; का संस्करण {$a->versionnumber} संपादित करें';
$string['versionformheadernew'] = '&quot;{$a->title}&quot; का नया संस्करण बनाएं';
$string['versionnewsaved'] = 'एक नया संस्करण ({$a}) ड्राफ्ट के रूप में सहेजा गया है';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'प्रकाशित करना';
$string['versionscontinueedit'] = 'नए संस्करण को संपादित करना जारी रखें';
$string['versionscreatenew'] = 'नया संस्करण बनाएं';
$string['versionsheading'] = '&quot;{$a}&quot; नीति को प्रबंधित करें';
$string['versionslabelactions'] = 'क्रिया';
$string['versionslabeldatearchive'] = 'संग्रहीत तिथि';
$string['versionslabeldatepublish'] = 'प्रकाशित तिथि';
$string['versionslabelnumtrans'] = '# अनुवाद';
$string['versionslabelstatus'] = 'स्थिति';
$string['versionslabelversion'] = 'संस्करण';
$string['versionstatusarchived'] = 'संग्रहीत';
$string['versionstatusdraft'] = 'प्रारूप';
$string['versionstatusincomplete'] = 'अपूर्ण अनुवाद';
$string['versionstatuspublished'] = 'प्रकाशित';
$string['versionstitle'] = 'नीति का प्रबंधन करें';
$string['versionstranslationsview'] = 'देखे';
$string['versionupdated'] = 'संस्करण ({$a}) सहेजा गया है';
