<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'सक्रिय';
$string['activatenow'] = 'अब सक्रिय करें';
$string['active'] = 'सक्रिय';
$string['activeappraisals'] = 'सक्रिय मूल्यांकन';
$string['addpage'] = 'नया पृष्ठ जोड़ें';
$string['addstage'] = 'स्टेज जोड़ें';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'आगे';
$string['allappraisals'] = 'सभी मूल्यांकन';
$string['allappraisalsfor'] = 'के लिए सभी मूल्यांकन {$a}';
$string['answer'] = 'उत्तर';
$string['appraisal'] = 'मुल्यांकन';
$string['appraisalactivated'] = 'मूल्यांकन {$a} सक्रिय';
$string['appraisal_activation'] = 'मूल्यांकन का सक्रियण';
$string['appraisalactivenochangesallowed'] = 'यह मूल्यांकन सक्रिय है, शिक्षार्थी असाइनमेंट के लिए कोई बदलाव नहीं किया जा सकता है';
$string['appraisal:assignappraisaltogroup'] = 'समूह को मूल्यांकित करें';
$string['appraisal:cloneappraisal'] = 'मूल्यांकन को क्लोन करें';
$string['appraisalcloned'] = 'मूल्यांकन को क्लोन किया गया';
$string['appraisalclosed'] = 'मूल्यांकन \'{$a}\' बंद';
$string['appraisalclosedalertoncron'] = 'मूल्यांकित \'{$a}\'  बंद और अलर्ट अगले क्रॉन रन पर भेजने के लिए सेट किया गया है';
$string['appraisalclosedforuser'] = 'यह मूल्यांकन बंद कर दिया गया है क्योंकि {$a} को अब असाइन नहीं किया जाएगा।';
$string['appraisalclosednochangesallowed'] = 'इस मूल्यांकन को बंद कर दिया गया है, शिक्षार्थी असाइनमेंट के लिए कोई बदलाव नहीं किए जा सकते है';
$string['appraisalcontent'] = 'मूल्यांकन सामग्री';
$string['appraisalcreated'] = 'मूल्यांकन बनाया गया';
$string['appraisaldynamiclastwarning'] = 'इस मूल्यांकन को सक्रिय करने से सभी स्टेज, पृष्ठों और सवालों में परिवर्तन अक्षम होंगे।
    यह मूल्यांकन उन उपयोगकर्ताओं को उपलब्ध कराएगा और आपके द्वारा कॉन्फ़िगर किए गए संदेशों को भेज देगा।';
$string['appraisalfixerrors'] = 'मूल्यांकन की सक्रियता से पहले आपको निम्न त्रुटियों को ठीक करना होगा:';
$string['appraisalfixwarnings'] = 'निम्नलिखित चेतावनियां ठीक करने की भी सिफारिश की गई है:';
$string['appraisalhasstages'] = 'मूल्यांकन के निम्नलिखित स्टेजहैं:';
$string['appraisalhistory'] = 'मूल्यांकन का इतिहास';
$string['appraisalinvalid'] = 'मूल्यांकन सक्रियण के लिए तैयार नहीं है';
$string['appraisalinvalid:learners'] = 'कोई असाइन किए हुए शिक्षार्थी नहीं हैं';
$string['appraisalinvalid:missingjob'] = 'Learner {$a->user} ने अभी तक नौकरी असाइनमेंट नहीं चुना है।';
$string['appraisalinvalid:missingrole'] = 'शिक्षार्थी {$a->user} को उनकी {$a->role} याद नहीं है';
$string['appraisalinvalid:pageempty'] = 'पृष्ठ \'{$a}\' में कम से कम एक तत्व होना चाहिए।';
$string['appraisalinvalid:redisplayfuture'] = 'पृष्ठ \'{$a}\' में एक अमान्य रीडिसप्ले प्रश्न है।';
$string['appraisalinvalid:roles'] = 'कम से कम एक सवाल का जवाब दे सके ऐसी कोई भूमिका नहीं है।';
$string['appraisalinvalid:stagedue'] = 'स्टेज \'{$a}\' में अमान्य नियत तारीख है। यह भविष्य में होना चाहिए।';
$string['appraisalinvalid:stageempty'] = 'स्टेज \'{$a}\' में कम से कम एक पृष्ठ होना चाहिए।';
$string['appraisalinvalid:stagenoonecananswer'] = 'स्टेज \'{$a}\' में कोई सवाल नहीं है जिसका उत्तर दिया जा सकता है।';
$string['appraisalinvalid:stagesamedue'] = 'दो या अधिक स्टेज की एक समान नियत तारीख है।';
$string['appraisalinvalid:status'] = 'उन मूल्यांकन को सक्रिय नहीं किया जा सकता जो ड्राफ्ट नहीं है।';
$string['appraisal:manageactivation'] = 'मूल्यांकन का सक्रियण प्रबंधित करें';
$string['appraisal:manageappraisals'] = 'मूल्यांकनों को प्रबंधित करें';
$string['appraisal:managenotifications'] = 'सूचनाएं प्रबंधित करें';
$string['appraisal:managepageelements'] = 'पृष्ठ तत्वों को प्रबंधित करें';
$string['appraisal:printownappraisals'] = 'स्वयं के मूल्यांकन प्रिंट करें';
$string['appraisal:printstaffappraisals'] = 'स्टाफ़ मूल्यांकन प्रिंट करें';
$string['appraisals'] = 'मूल्यांकन';
$string['appraisalsdisabled'] = 'मूल्यांकन इस साइट पर सक्षम नहीं हैं';
$string['appraisal_stage_completion'] = 'स्टेज पूर्णता';
$string['appraisalstaticlastwarning'] = 'इस मूल्यांकन को सक्रिय करने से सभी स्टेज, पृष्ठों और प्रश्नों में बदलाव अक्षम होंगे,
 और असाइन किए गए उपयोगकर्ताओं की सूची को लॉक कर देंगे। यह मूल्यांकन उन उपयोगकर्ताओं को उपलब्ध कराएगा और आपको कोई भी संदेश भेजेगा
    कॉन्फ़िगर किया है';
$string['appraisalupdated'] = 'मूल्यांकन अपडेट किया गया';
$string['appraisal:viewallappraisals'] = 'सभी मूल्यांकन के पूर्ण विवरण देखें';
$string['appraisal:viewassignedusers'] = 'असाइन किए गए उपयोगकर्ताओं को देखें';
$string['appraisal:viewownappraisals'] = 'अपने मूल्यांकनों को देखें';
$string['asroleappraiser'] = 'मूल्यांकनकर्ता के रूप में';
$string['asrolelearner'] = 'मेरा मूल्यांकन';
$string['asrolemanager'] = 'प्रबंधक के रूप में';
$string['asroleteamlead'] = 'प्रबंधक के प्रबंधक के रूप में';
$string['assigncompletedusers'] = 'मूल्यांकनकर्ता जिन्होंने मूल्यांकन पूरा किया';
$string['assigncurrentgroups'] = 'असाइन किए गए समूह';
$string['assigncurrentusers'] = 'असाइन किए गए शिक्षार्थी';
$string['assigned'] = 'निरुपित';
$string['assigngroup'] = 'मूल्यांकन करने के लिए शिक्षार्थी समूह असाइन करें';
$string['assigngrouptypename'] = 'असाइनमेंट का प्रकार';
$string['assignincludechildren'] = 'उप समूह शामिल करें?';
$string['assignments'] = 'असाइनमेंट';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} पूरा हुआ)';
$string['assignnumusers'] = 'शिक्षार्थि';
$string['assignnumusers_help'] = 'विशिष्ट उपयोगकर्ता समूह में उपयोगकर्ताओं की वर्तमान संख्या दिखाता है। समूह के मूल रूप से असाइन किए जाने पर समूह में मौजूद संख्या से भिन्न हो सकता है।';
$string['assignsourcename'] = 'असाइन किए गए समूह';
$string['backtoappraisal'] = 'मूल्यांकन पर वापस जाएं';
$string['cancelled'] = 'रद्द';
$string['changesnotlive'] = 'असाइन किए गए समूहों के भीतर हुए बदलाव हो चुके हैं लेकिन अभी तक जीवित नहीं हैं। मूल्यांकन असाइनमेंट अगले क्रोन रन पर अपडेट किए जाएंगें';
$string['changessaved'] = 'बदलाव सुरक्षित किया गया';
$string['cleanuptask'] = 'साफ करने मूल्यांकन';
$string['close'] = 'बंद';
$string['closealertadminbody'] = '<p>निम्नलिखित स्टाफ, जिनके मूल्यांकन में आप शामिल हैं, अब इस मूल्यांकन को पूरा करने में सक्षम नहीं होंगे:</p>
        <p>{$a->staff}</p>
        <p>प्रशासक से संदेश निम्नानुसार है:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'अलर्ट बॉडी';
$string['closealertbodydefault'] = '<p>एक प्रशासक ने आपका मूल्यांकन "{$a->name}" बंद कर दिया है</p>
 <p>अब आपको यह मूल्यांकन पूरा करने की आवश्यकता नहीं है।</p>';
$string['closealerttitle'] = 'चेतावनी शीर्षक';
$string['closealerttitledefault'] = 'मूल्यांकन "{$a->name}" एक प्रशासक द्वारा बंद कर दिया गया है';
$string['closeappraisal'] = 'मूल्यांकन बंद करें';
$string['closed'] = 'बन्द है';
$string['closedon'] = 'इस मूल्यांकन को रद्द किया गया {$a}';
$string['closesendalert'] = 'प्रभावित उपयोगकर्ताओं को चेतावनी भेजें';
$string['closeusersincomplete'] = '{$a} उपयोगकर्ताओं ने अभी तक इस मूल्यांकन को पूरा नहीं किया है। समापन उन्हें उनके मूल्यांकन के साथ जारी रखने में रोकेगा। इसे असंपादित नहीं किया जा सकता है।';
$string['complete'] = 'पूर्ण';
$string['completeby'] = 'द्वारा पूर्ण';
$string['completebydate'] = '<br>द्वारा पूर्ण{$a}';
$string['completebystage_help'] = 'यदि आप उन्हें अभी तक नहीं जानते हैं, तो तारीखें रिक्त छोड़ दें, लेकिन ध्यान रखें कि उनके बिना मूल्यांकन को सक्रिय नहीं किया जा सकता है';
$string['completed'] = 'पूर्ण';
$string['completedon'] = 'इस मूल्यांकन को {$a}पर पूरा किया गया';
$string['completestage'] = 'पूरा मंच';
$string['configenableappraisals'] = 'यह विकल्प आपको यह बताएगा: मूल्यांकन सक्षम करें (दिखाएं)/अक्षम करें इस साइट पर उपयोगकर्ताओं की विशेषताएं।

* यदि दिखाएं चुना गया है, तो सभी लिंक, मेनू, टैब और मूल्यांकन से संबंधित विकल्प एक्सेस योग्य होंगे।
* यदि अक्षम चुना जाता है, मूल्यांकन साइट पर किसी भी मेनू से अनुपलब्ध हो जाएगा और एक्सेस योग्य नहीं होगा।';
$string['confirmactivateappraisal'] = 'क्या आप वाकई इस मूल्यांकन को सक्रिय करना चाहते हैं?';
$string['confirmactivatewarning'] = 'आप इन चेतावनियों को ठीक किए बिना मूल्यांकन को सक्रिय कर सकते हैं, लेकिन उपयोगकर्ताओं को कुछ समस्याएं आ सकती हैं। क्या आप वाकई इस मूल्यांकन को सक्रिय करना चाहते हैं?';
$string['confirmcloseappraisal'] = 'क्या आप वाकई इस मूल्यांकन को बंद करना चाहते हैं?';
$string['confirmdeleteappraisal'] = 'क्या आप वाकई इस मूल्यांकन को हटाना चाहते हैं?';
$string['confirmdeletegroup'] = 'क्या आप वाकई {$a->grouptype} "{$a->groupname}" को मूल्यांकन "{$a->appraisalname}" से हटाना चाहते हैं? यह वर्तमान में अन्य समूह असाइनमेंट के माध्यम से निर्दिष्ट किसी भी उपयोगकर्ता के लिए असाइनमेंट को बंद कर देगा।';
$string['confirmdeleteitem'] = 'क्या आप वाकई इस इस आइटम को डिलीट करना चाहते हैं?';
$string['confirmdeleteitemwithredisplay'] = 'इस आइटम में एक या अधिक रीडिस्प्ले आइटम लिंक की हुई हैं। यदि आप इसे डिलीट करते हैं, तो सभी लिंक की गई रीडिस्प्ले आइटम भी डिलीट की जाएगी। क्या आप वाकई इस इस आइटम को डिलीट करना चाहते हैं?';
$string['confirmdeletemessage'] = 'क्या आप वाकई इस संदेश को हटाना चाहते हैं?';
$string['confirmdeletepage'] = 'क्या आप वाकई इस पृष्ठ को हटाना चाहते हैं?';
$string['confirmdeletequestion'] = 'क्या आप वाकई इस प्रश्न को हटाना चाहते हैं?';
$string['confirmdeletestage'] = 'क्या आप वाकई इस स्टेज को हटाना चाहते हैं?';
$string['confirmdeletestagewithredisplay'] = 'इस स्टेज पर एक या अधिक redisplayed आइटम इसे से जुड़ा हुआ है। यदि आप इसे डिलीट करते हैं, तो सभी लिंक की गई रीडिस्प्ले आइटम भी डिलीट की जाएगी। क्या आप वाकई इस स्टेज को डिलीट करनाचाहते हैं?';
$string['content'] = 'सामग्री';
$string['continue'] = 'जारी रखें';
$string['createappraisal'] = 'मूल्यांकन बनाएं';
$string['createappraisalheading'] = 'एक नया मूल्यांकन बनाएं';
$string['createpageheading'] = 'एक नया पृष्ठ बनाएं';
$string['currentstage'] = 'वर्तमान स्टेज';
$string['dateend'] = 'समाप्ति तारीख';
$string['datestart'] = 'शुरू करने की तारीख';
$string['delete'] = 'डिलीट करें';
$string['deleteappraisals'] = '\'{$a}\' मूल्यांकन डिलीट करें';
$string['deletedappraisal'] = 'मूल्यांकन डिलीट किया गया';
$string['deletedpage'] = 'पृष्ठ डिलीट किया गया';
$string['deletedstage'] = 'स्टेज डिलीट किया गया';
$string['deletepage'] = '\'{$a}\' पृष्ठ डिलीट करें';
$string['deletestage'] = '\'{$a}\' स्टेज डिलीट करें';
$string['description'] = 'वर्णन';
$string['description_help'] = 'जब मूल्यांकन विवरण बनाया जाता है तबमूल्यांकन नाम के बाद प्रदर्शित होती है';
$string['descriptionstage'] = 'वर्णन';
$string['descriptionstage_help'] = 'जब विवरण बनाया जताए है तब जानकारी मूल्यांकन स्टेज नाम के बाद प्रदर्शित होती है';
$string['detailreport'] = 'विस्तृत रिपोर्ट';
$string['detailreportforx'] = '{$a} विस्तृत रिपोर्ट:';
$string['downloadnow'] = 'अभी डाउनलोड करो';
$string['draft'] = 'ड्राफ्ट';
$string['editpageheading'] = 'पृष्ठ सम्पादित करें';
$string['editstageheading'] = 'स्टेज संपादित करें';
$string['empty'] = 'खाली';
$string['emptyassignments'] = 'निकाले जाने के लिए नियत है';
$string['enableappraisals'] = 'मूल्यांकन सक्षम करें';
$string['error:appraisalisactive'] = 'अगर यह सक्रिय है तो मूल्यांकन को हटाया नहीं जा सकता';
$string['error:appraisalmustdraft'] = 'मूल्यांकन के भाग मूल्यांकन के सक्रियकरण के बाद हटाए नहीं जा सकते';
$string['error:appraisalnotdraft'] = 'संशोधित किए जाने के लिए मूल्यांकन को \'ड्राफ्ट\' या \'बंद\' स्थिति में होना चाहिए';
$string['error:appraisalnoteditable'] = 'जब मूल्यांकन एक \'सक्रिय\' स्थिति में हो तब संपादित नहीं किया जा सकता';
$string['error:attemptupdatestatic'] = 'सक्रिय मूल्यांकनों को अपडेट नहीं किया जा सकता, ताकि डायनामिक मूल्यांकन उन्नत सुविधाएं पृष्ठ पर जाने को सक्षम करता है';
$string['error:beforedisabled'] = 'इस प्रकार की इवेंट का अनुमान नहीं लगाया जा सकता';
$string['error:cannotaccessappraisal'] = 'इस मूल्यांकन तक एक्सेस के लिए आपके पास जरुरी क्षमताएं नहीं है';
$string['error:cannotassignjob'] = 'अमान्य जॉब असाइनमेंट निर्दिष्ट किया गया';
$string['error:cannotchangestatus'] = 'वर्तमान स्थिति {$a->oldstatus} को परिवर्तित नहीं किया जा सकता है {$a->newstatus}';
$string['error:cannotdelete'] = 'आइटम को डिलीट नहीं किया जा सका। कृप्या सुनिश्चित करें कि यह अभी भी मौजूद है';
$string['error:completebyinvalid'] = 'पर पूरी करने की तारीख भविष्य की होनी’ चाहिए';
$string['error:dateformat'] = 'कृप्या {$a}प्रारूप में एक तारीख’ दर्ज करें';
$string['error:dialognotreeitemscompfromplan'] = 'इस योजना में कोई दक्षता नहीं है';
$string['error:dialognotreeitemscoursefromplan'] = 'इस योजना में कोई कोर्स नहीं है';
$string['error:dialognotreeitemsevidencefromplan'] = 'इस योजना में कोई लिंक सबूत नहीं है';
$string['error:dialognotreeitemsgoals'] = 'इस फ्रेमवर्क में कोई लक्ष्य नहीं';
$string['error:dialognotreeitemsobjfromplan'] = 'इस योजना में कोई उद्देश्य नहीं हैं';
$string['error:dialognotreeitemsprogfromplan'] = 'इस योजना में कोई कार्यक्रम नहीं है';
$string['error:invalidgrouptype'] = 'अपरिचित समूह प्रकार';
$string['error:invalidquestiontype'] = 'अमान्य प्रश्न प्रकार, केवल संख्यात्मक या कस्टम रेटिंग प्रश्न एकत्रित किए जा सकते हैं';
$string['error:messagebodyrequired'] = 'संदेश बॉडी की आवश्यकता है';
$string['error:messagetitleyrequired'] = 'संदेश के शीर्षक की आवश्यकता है';
$string['error:movestagenopages'] = 'उस स्टेज में जहां प्रश्न को स्थानांतरित किया जा रहा उसमे कोई पृष्ठ नहीं है';
$string['error:nopermissions'] = 'आपको उस क्रिया को करने की अनुमति नहीं है';
$string['error:noquestionstoaggregate'] = 'कुल मिलाकर कोई प्रश्न नहीं मिला';
$string['error:numberrequired'] = 'शून्य से अधिक संख्या आवश्यक है';
$string['error:pagenotfound'] = 'पृष्ठ नहीं मिला';
$string['error:pagepermissions'] = 'आपके पास इस पृष्ठ को देखने की अनुमति नहीं है';
$string['error:redisplayoutoforder'] = 'उस प्रश्न के लिंक के बाद रीडिस्प्ले का प्रश्न पृष्ठ पर रखा जाना चाहिए,';
$string['error:redisplayrequired'] = 'कम से कम एक भूमिका को रीडिस्प्ले किए गए प्रश्न को देखना चाहिए';
$string['error:rolemessage'] = 'संदेश प्राप्त करने के लिए कम से कम एक भूमिका का चयन किया जाना चाहिए';
$string['error:stagenotfound'] = 'स्टेज नहीं मिला';
$string['error:subjecthasnoappraisals'] = 'उपयोगकर्ता के पास कोई मूल्यांकन नहीं है';
$string['error:submitteddatainvalid'] = 'आपके द्वारा सबमिट किए गए डेटा के साथ समस्याएं थीं';
$string['error:toomanyquestions'] = 'इस मूल्यांकन में बहुत सारे प्रश्न हैं। सक्रियण संभव बनाने के लिए कृपया प्रश्न हटाएं।';
$string['error:unknownbuttonclicked'] = 'अज्ञात बटन पर क्लिक किया';
$string['error:viewrequired'] = 'कम से कम एक भूमिका को दृश्यता एक्सेस होनी चाहिए';
$string['error:writerequired'] = 'कम से कम एक भूमिका को लेखन एक्सेस होनी चाहिए';
$string['event'] = 'इवेंट';
$string['eventactivation'] = 'मूल्यांकन का सक्रियण';
$string['eventafter'] = '{$a->delta} {$a->period} इवेंट के बाद';
$string['eventbefore'] = '{$a->delta}{$a->period} इवेंट से पहले';
$string['eventcreatedappraisal'] = 'मूल्यांकन बनाया गया';
$string['eventcreatedpage'] = 'मूल्यांकन पृष्ठ बनाया गया';
$string['eventcreatedquestion'] = 'मूल्यांकन प्रश्न बनाया गया';
$string['eventcreatedstage'] = 'मूल्यांकन स्टेज बनाया गया';
$string['eventdeletedappraisal'] = 'डिलीट किए गए मूल्यांकन';
$string['eventdeletedpage'] = 'डिलीट किए गए मूल्यांकन पृष्ठ';
$string['eventdeletedquestion'] = 'डिलीट किए गए मूल्यांकन प्रश्न';
$string['eventdeletedstage'] = 'डिलीट किए गए मूल्यांकन स्टेज';
$string['eventmessagebody'] = 'संदेश का मुख्य हिस्सा';
$string['eventmessagerolebody'] = '{$a} संदेश का मुख्य हिस्सा';
$string['eventmessageroletitle'] = '{$a} संदेश का शीर्षक';
$string['eventmessagetitle'] = 'संदेश का शीर्षक';
$string['eventrecipients'] = 'प्राप्तकर्ता';
$string['eventsendroleall'] = 'सभी भूमिकाओं को एक समाना संदेश भेजें';
$string['eventsendroleeach'] = 'प्रत्येक भूमिका के लिए अलग संदेश भेजें';
$string['eventsendstagecompleted'] = 'केवल लोगों को भेजें यदि उनका स्टेज है';
$string['eventstage'] = '{$a}स्टेज';
$string['eventstagecomplete'] = 'पूर्ण होने पर';
$string['eventstagecompleted'] = 'मूल्यांकन स्टेज पूर्ण';
$string['eventstagedue'] = 'तारीख तक से पूरा करें';
$string['eventstageiscomplete'] = 'पूर्ण';
$string['eventstageisincomplete'] = 'अपूर्ण';
$string['eventtimeafter'] = 'बाद में भेजें';
$string['eventtimebefore'] = 'पहले भेजें';
$string['eventtimenowcron'] = 'तुरंत भेजें';
$string['eventtiming'] = 'समय';
$string['eventtiming_help'] = '<p> यह सेटिंग निर्धारित करती है कि संदेश कब भेजा जाएगा। तीन विकल्प हैं: </p>
* ** Immedately भेजें ** - मुख्य रूप से उपयोगकर्ता सक्रिय घटना जैसे मूल्यांकन मूल्यांकन या चरण पूर्ण होने के लिए, संदेश होने के बाद संदेश अगले क्रॉन पर ट्रिगर किया जाएगा।
 * **  से पहले भेजें ** - केवल नियत घटनाओं जैसे स्टेज नियत तिथियों के लिए, यह ईवेंट होने के पहले संदेश को क्रॉन एक्स दिनों / सप्ताह / महीने के माध्यम से भेजा जाएगा। अन्य घटनाएं इस समय का उपयोग नहीं कर सकती हैं क्योंकि सिस्टम नहीं जानता है कि घटना कब होगी।
* **  के बाद भेजें ** - निर्धारित सभी घटनाओं या उपयोगकर्ता सक्रिय होने के लिए, यह घटना होने के बाद संदेश को क्रॉन एक्स दिनों / सप्ताह / महीनों के माध्यम से भेजा जाएगा। ईवेंट होने के बाद इसे पहले क्रॉन रन पर भेजने के लिए 0 दिन पर सेट किया जा सकता है।';
$string['eventupdatedappraisal'] = 'अपडेट किया हुआ मूल्यांकन';
$string['eventupdatedpage'] = 'अपडेट किया हुआ मूल्यांकन पृष्ठ';
$string['eventupdatedquestion'] = 'अपडेट किया हुआ मूल्यांकन प्रश्न';
$string['eventupdatedstage'] = 'अपडेट किया हुआ मूल्यांकन स्टेज';
$string['example:appraisaldescription'] = '<p>यह एक उदाहरण मूल्यांकन है आप इसे अपने स्वयं के मूल्यांकन के निर्माण के लिए एक प्रारंभिक बिंदु के रूप में उपयोग कर सकते हैं या यह देखने के लिए कि कार्यशीलता कैसे काम करती है, चारों ओर ब्राउज़ करें। </p> <p>यदि आपको इसकी ज़रूरत नहीं है, तो इसे डिलीट कर दें और खुद निर्माण करें</p>';
$string['example:appraisalname'] = 'उदाहरण मूल्यांकन';
$string['example:scaleyesnoname'] = 'हाँ या ना';
$string['example:stage1description'] = 'स्टेज सेट करें यह स्टेज मूल्यांकन अवधि की शुरुआत में होता है।';
$string['example:stage1name'] = 'सेट करें';
$string['example:stage1page1name'] = 'लक्ष्य';
$string['example:stage1page1quest1name'] = 'अपने लक्ष्यों की समीक्षा करें';
$string['example:stage1page2name'] = 'व्यक्तिगत विकास';
$string['example:stage1page2quest1name'] = 'व्यक्तिगत विकास के विवरण दर्ज करें';
$string['example:stage1page3name'] = 'योग्यताएं';
$string['example:stage1page3quest1name'] = 'दक्षता की समीक्षा करें';
$string['example:stage1page4name'] = 'सारांश';
$string['example:stage1page4quest1name'] = 'क्या इसको शिक्षार्थी और प्रबंधक के बीच सहमत किया गया है?';
$string['example:stage2description'] = 'मध्य-वर्ष की समीक्षा प्रगति को ट्रैक करने और यदि आवश्यक हो तो सुधारात्मक कार्रवाई करने का अवसर प्रदान करती है';
$string['example:stage2name'] = 'मध्य-वर्ष कीसमीक्षा';
$string['example:stage2page1name'] = 'लक्ष्य (मध्य-वर्ष)';
$string['example:stage2page1quest1name'] = 'अपने लक्ष्यों की समीक्षा करें';
$string['example:stage2page1quest2name'] = 'समग्र लक्ष्य रेटिंग (मध्य-वर्ष)';
$string['example:stage2page2name'] = 'दक्षताएं (मध्य--वर्ष)';
$string['example:stage2page2quest1name'] = 'दक्षता की समीक्षा करें';
$string['example:stage2page2quest2name'] = 'कुल दक्षता रेटिंग (मध्य-वर्ष)';
$string['example:stage2page3name'] = 'सारांश (मध्य-वर्ष)';
$string['example:stage2page3quest1name'] = 'कुल टिप्पणियां';
$string['example:stage3description'] = 'वर्ष- समीक्षा की समाप्ति मूल्यांकन का अंतिम स्टेज है।';
$string['example:stage3name'] = 'वर्ष समीक्षा की समाप्ति';
$string['example:stage3page1name'] = 'लक्ष्य (अंत-वर्ष)';
$string['example:stage3page1quest1name'] = 'अपने लक्ष्यों की समीक्षा करें';
$string['example:stage3page1quest2name'] = 'समग्र लक्ष्य रेटिंग (अंत-वर्ष)';
$string['example:stage3page2name'] = 'दक्षताएं (अंत-वर्ष)';
$string['example:stage3page2quest1name'] = 'दक्षता की समीक्षा करें';
$string['example:stage3page2quest2name'] = 'समग्र दक्षता रेटिंग (अंत-वर्ष)';
$string['example:stage3page3name'] = 'सारांश (अंत-वर्ष)';
$string['example:stage3page3quest1name'] = 'कुल टिप्पणियां';
$string['finished'] = 'ख़त्म हुआ';
$string['hasredisplayitems'] = 'इस आइटम से जुड़ी एक या अधिक रीडिसप्ले आइटम हैं';
$string['immediatecron'] = 'तत्काल (क्रॉन के माध्यम से)';
$string['inactiveappraisals'] = 'निष्क्रिय मूल्यांकन';
$string['incomplete'] = 'अपूर्ण';
$string['inprogress'] = 'प्रगति में';
$string['itemstoadd'] = 'जोड़ने के लिए आइटम';
$string['jobassignment'] = 'इस मूल्यांकन से जुड़ा हुआ जॉब असाइनमेंट';
$string['jobassignmentempty'] = 'वर्तमान में जॉब असाइनमेंट रिक्त है';
$string['jobassignmentselect'] = 'इस मूल्यांकन में लिंक करने के लिए एक जॉब असाइनमेंट चुनें';
$string['jobassignmentselected'] = 'इस मूल्यांकन में जॉब असाइनमेंट को सफलतापूर्वक लिंक किया गया';
$string['latestappraisal'] = 'नवीनतम मूल्यांकन';
$string['latestappraisalfor'] = '{$a}के लिए नवीनतम मूल्यांकन';
$string['latestappraisals'] = 'नवीनतम मूल्यांकन';
$string['latestappraisalsfor'] = '{$a}के लिए नवीनतम मूल्यांकन';
$string['learners'] = 'शिक्षार्थि';
$string['leavespace'] = 'टिप्पणियां लिखने के लिए प्रिंट-आउट पर स्थान छोड़ें';
$string['locked'] = 'बंद';
$string['locks'] = 'पूरा होने के बाद स्टेज लॉक करें';
$string['locks_help'] = 'पूरा होने के बाद एक स्टेज को लॉक करना इसका मतलब है कि उपयोगकर्ता के स्वयं के उत्तर अब संपादन योग्य नहीं हैं';
$string['lockwhencompleted'] = 'पूरा होने पर स्टेज बंद करें';
$string['manageappraisals'] = 'मूल्यांकनों को प्रबंधित करें';
$string['managestage'] = 'सामग्री का प्रबंधन {$a}';
$string['messagecreate'] = 'संदेश बनाएं';
$string['messagedeleted'] = 'संदेश डिलीट किया गया';
$string['messageedit'] = 'संदेश संपादित करें';
$string['messageevent'] = 'इवेंट';
$string['messageplaceholders'] = 'संदेश प्लेसहोल्डर्स';
$string['messageplaceholders_help'] = 'निम्नलिखित प्लेसहोल्डर उपलब्ध हैं:

* [sitename]
<br /> साइट का नाम।
* [साईट यूआरएल] <br /> साइट यूआरएल।
* [मूल्यांकन नाम] <br /> मूल्यांकन नाम।
* [appraisaldescription] <br /> मूल्यांकन विवरण।
* [अपेक्षितappraalcompletiondate] <br /> अपेक्षित मूल्यांकन की समाप्ति तिथि।
* [listofstagenames] <br /> सभी मंच नामों की सूची।
* [currentstagename] <br /> उपयोगकर्ता वर्तमान मंच नाम।
* [अपेक्षितstagecompletiondate] <br /> उपयोगकर्ताओं के वर्तमान चरण नाम के लिए अपेक्षित समापन तिथि।
* [पिछलास्टेनेम] <br /> उपयोगकर्ता पिछले चरण का नाम (\'पिछले चरण\' के लिए डिफ़ॉल्ट)।
* [उपयोगकर्ता नाम] <br /> मूल्यांकन का उपयोगकर्ता नाम।
* [उपयोगकर्ता फर्स्टनाम] <br /> मूल्यांकन का पहला नाम।
* [userlastname] <br /> मूल्यांकन का अंतिम नाम।
* [userfullname] <br /> मूल्यांकन का पूरा नाम।
* [प्रबंधक नाम] <br /> मूल्यांकनकर्ता के प्रबंधक उपयोगकर्ता नाम।
* [प्रबंधकफर्स्टनाम] <br /> मूल्यांकनकर्ता के प्रबंधकों का पहला नाम।
* [प्रबंधकlastname] <br /> मूल्यांकनकर्ता के प्रबंधक अंतिम नाम।
* [प्रबंधकफुलनाम] <br /> मूल्यांककों के प्रबंधक पूर्ण नाम (\'प्रबंधक ज्ञात नहीं\' के लिए डिफ़ॉल्ट)। * [प्रबंधकों प्रबंधक नाम] <br /> प्रबंधक का प्रबंधक उपयोगकर्ता नाम।
* [प्रबंधकों प्रबंधक फर्स्टनाम] <br /> प्रबंधक का प्रबंधक पहला नाम।
* [managersmanagerlastname] <br /> प्रबंधक का प्रबंधक अंतिम नाम।
* [managersmanagerfullname] <br /> प्रबंधक का प्रबंधक पूर्ण नाम (\'प्रबंधक प्रबंधक ज्ञात नहीं\' के लिए डिफ़ॉल्ट)।
* [appraiserusername] <br /> मूल्यांकक का उपयोगकर्ता नाम।
* [appraiserfirstname] <br /> मूल्यांकक का पहला नाम।
* [appraiserlastname] <br /> मूल्यांकक का अंतिम नाम।
* [appraiserfullname] <br /> मूल्यांकक का पूरा नाम (\'मूल्यांकक ज्ञात नहीं\' के लिए डिफ़ॉल्ट)।';
$string['messagerecipients'] = 'प्राप्तकर्ता';
$string['messages'] = 'संदेश';
$string['messagesaved'] = 'संदेश सहेजा गया';
$string['messagesheading'] = 'संदेश';
$string['messagetiming'] = 'समय';
$string['messagetitle'] = 'शीर्षक';
$string['missingroles'] = 'कुछ असाइन किए गए उपयोगकर्ता के लिए महत्वपूर्ण भूमिका अनुपलब्ध हैं।';
$string['missingrolesbelow'] = 'उपयोगकर्ता इन भूमिकाओं के बिना मूल्यांकन को पूरा करने में सक्षम नहीं हो सकते हैं, वे नीचे सूचीबद्ध हैं:';
$string['missingrolesinfo'] = 'कुछ असाइन किए गए उपयोगकर्ता के लिए महत्वपूर्ण भूमिका अनुपलब्ध हैं। {$a}';
$string['missingroleslink'] = 'अनुपलब्ध भूमिकाओं की पूरी सूची देखें';
$string['missingrolesnone'] = 'इस मूल्यांकन के उपयोगकर्ता असाइनमेंट के लिए कोई अनुपलब्ध भूमिका नहीं है।';
$string['missingrolestitle'] = 'मूल्यांकन अनुपलब्ध भूमिकाएं - {$a}';
$string['myappraisals'] = 'मेरा मूल्यांकन';
$string['name'] = 'नाम';
$string['name_help'] = 'यह वह नाम है जो आपके मूल्यांकन फॉर्म और रिपोर्टों के शीर्ष पर दिखाई देगा';
$string['namestage'] = 'नाम';
$string['namestage_help'] = 'यह वह नाम है जो आपके मूल्यांकन स्टेज के शीर्ष पर दिखाई देगा';
$string['next'] = 'अगला';
$string['noappraisals'] = 'कोई मूल्यांकन नहीं बनाया गया है।';
$string['noappraisalsactive'] = 'कोई मूल्यांकन सक्रिय नहीं हैं';
$string['noappraisalsinactive'] = 'कोई मूल्याकंन निष्क्रिय नहीं है';
$string['noassignments'] = 'कोई वर्तमान उपयोगकर्ता असाइनमेंट नहीं है';
$string['nomessages'] = 'कोई संदेश जोड़ा नहीं गया है।';
$string['none'] = '-';
$string['noobjectives'] = 'कोई उद्देश्य उपलब्ध नहीं हैं';
$string['nopagestoview'] = 'इस समय कोई भी पृष्ठ उपलब्ध नहीं है।';
$string['nostages'] = 'कोई स्टेज नहीं बनाया गया है।';
$string['ontarget'] = 'लक्ष्य पे';
$string['options'] = 'विकल्प';
$string['overdue'] = 'अतिदेय';
$string['overrideviewother'] = 'अन्य भूमिका के उत्तर देखें को ओवरराइड करें';
$string['overrideviewother_help'] = 'यदि "अन्य भूमिका के उत्तर देखें को ओवरराइड करें" सेट किया जाता है तो भूमिका अन्य सभी की भूमिकाएं देखेगी
उत्तर, अन्य भूमिकाओं के उत्तर को अन्यथा देखना यह मूल प्रश्न द्वारा निर्धारित किया जाता है।';
$string['pagedefaultname'] = 'नया पृष्ठ';
$string['pagename'] = 'पृष्ठ: {$a}';
$string['pageupdated'] = 'पृष्ठ अपडेट किया गया';
$string['participants'] = 'प्रतिभागि:';
$string['performance'] = 'प्रदर्शन';
$string['periodchoose'] = 'कितना पहले/बाद में?';
$string['perioddays'] = 'दिन';
$string['periodmonths'] = 'महीने';
$string['periodweeks'] = 'सप्ताह';
$string['permissions'] = 'अनुमतियां';
$string['placeholders:default_appraiserfullname'] = 'मूल्यांकक ज्ञात नहीं है';
$string['placeholders:default_managerfullname'] = 'प्रबंधक ज्ञात नहीं है';
$string['placeholders:default_previousstagename'] = 'कोई पिछला चरण नहीं';
$string['placeholders:default_teamleadfullname'] = 'प्रबंधक का प्रबंधक ज्ञात नहीं है';
$string['pluginname'] = 'Totara मूल्यांकन';
$string['preview'] = 'पूर्वावलोकन';
$string['previewappraisal'] = 'मूल्यांकन का पूर्वावलोकन करें';
$string['previewappraisalas'] = 'मूल्यांकन का इस के रूप में पूर्वावलोकन करें:';
$string['previewdeprecated'] = '{$a->appraisal}:{$a->stage}: {$a->page} का पूर्वावलोकन {$a->role} के रूप में करें';
$string['previewinfo'] = 'यह विंडो प्रदर्शित करती है कि कैसे "{$a}" भूमिका के साथ किसी स्टेज, पृष्ठ और प्रश्न समेत उपयोगकर्ता को मूल्यांकन कैसे दिखाई देंगा।';
$string['previewingappraisal'] = '"{$a->appraisalname}" का पूर्वावलोकन {$a->rolename} के रूप में कर रहा है';
$string['previewusername'] = 'उपयोगकर्ता का पूर्वावलोकन करें';
$string['print'] = 'प्रिंट';
$string['printnow'] = 'अब प्रिंट करें';
$string['printyourappraisal'] = 'अपना मूल्यांकन प्रिंट करें';
$string['progresssaved'] = 'प्रगति को सहेजा गया';
$string['questupdated'] = 'पृष्ठ सामग्री अपडेट की गई';
$string['redisplay'] = 'रीडिस्प्ले';
$string['redisplay_help'] = 'यदि "रीडिस्प्ले" सेट किया गया है तो फिर रीडिस्प्ले किए दे प्रश्नों की दृश्यता और संपादन को
मूल प्रश्न और (जहां लागू हो) स्टेज लॉक करने कीसेटिंग द्वारा नियंत्रित किया जाता है, अन्यथा सवाल फिर से प्रदर्शित नहीं किया जाएगा।';
$string['reportappraisals'] = 'रिपोर्ट';
$string['reports'] = 'रिपोर्ट';
$string['required'] = 'आवश्यक';
$string['requirements'] = 'आवश्यकताएँ';
$string['role'] = 'भूमिका';
$string['roleaccessnotice'] = 'यदि भूमिका उत्तर नहीं दे सकती है या अन्य के उत्तर नहीं देख सकती तो उस भूमिका को सवाल नहीं दिखाया जाएगा';
$string['roleadministrator'] = 'व्यवस्थापक';
$string['roleall'] = 'सभी';
$string['role_answer_roleappraiser'] = 'मूल्यांकनकर्ता का उत्तर';
$string['role_answer_rolelearner'] = 'शिक्षार्थी का उत्तर';
$string['role_answer_rolemanager'] = 'प्रबंधक का उत्तर';
$string['role_answer_roleteamlead'] = 'प्रबंधक के प्रबंधक का उत्तर';
$string['role_answer_you'] = 'आपका उत्तर';
$string['roleappraiser'] = 'मूल्यांकनकर्ता';
$string['rolecompleteduser'] = '{$a} ने इस स्टेज को पूरा कर लिया है';
$string['rolecompletedusers'] = '{$a->username}के {$a->rolename} ने इस स्टेज को पूरा कर लिया है';
$string['rolecompletedyou'] = 'आपने इस स्टेज को पूरा कर लिया है';
$string['rolecompletedyour'] = 'आपके {$a} ने इस स्टेज को पूरा कर लिया है';
$string['rolecompletenotassigned'] = '{$a} पूरा होने के समय असाइन नहीं किया गया कोई क्रिया आवश्यक नहीं।';
$string['rolecompleteuser'] = '{$a} इस स्टेज को पूरा करना होगा';
$string['rolecompleteusers'] = '{$a->username}के {$a->rolename} को इस स्टेज को पूरा करना होगा';
$string['rolecompleteyou'] = 'आपको इस स्टेज को पूरा करना होगा';
$string['rolecompleteyour'] = 'आपके {$a} को इस स्टेज को पूरा करना होगा';
$string['rolecurrentlyempty'] = 'भूमिका वर्तमान में रिक्त है';
$string['rolelearner'] = 'शिक्षार्थी';
$string['rolemanager'] = 'प्रबंधक';
$string['rolescananswer'] = 'उत्तर दे सके वे भूमिकाएं';
$string['rolescananswer_help'] = 'ये ऐसी भूमिकाएं हैं जो इस स्टेज के भीतर किसी पृष्ठ पर कम से कम एक प्रश्न का उत्तर दे सकती हैं।';
$string['rolescanview'] = 'देख सके वे भूमिकाएं';
$string['rolescanview_help'] = 'ये ऐसी भूमिकाएं हैं जो कम से कम एक अन्य व्यक्ति का उत्तर देख सकती हैं लेकिन खुद किसी भी प्रश्न का उत्तर नहीं दे सकती।';
$string['rolesmissing'] = 'चेतावनी: इसमें अनुपलब्ध भूमिकाएं हैं, जो इस मूल्यांकन को पूरा होने से रोक सकती हैं।';
$string['roleteamlead'] = 'प्रबंधक का प्रबंधक';
$string['sameaspreceding'] = 'पूर्ववर्ती प्रश्न के समान';
$string['savechanges'] = 'परिवर्तनों को सहेजें';
$string['savepdfsnapshot'] = 'PDF स्नैपशॉट सहेजें';
$string['saveprogress'] = 'प्रगति सहेजें';
$string['sectioninclude'] = 'चुनें कि कौन सा अनुभाग शामिल करना है';
$string['selectappraisal'] = 'मूल्यांकन का चयन करें';
$string['selectquestiontype'] = 'सामग्री का प्रकार चुनें ...';
$string['selectquestiontype_notselected'] = 'आपको उस प्रश्न का चयन करना होगा जिसे आप जोड़ना चाहते हैं।';
$string['sendscheduledmessagestask'] = 'अनुसूचित मूल्यांकन संदेश भेजें';
$string['settings'] = 'सेटिंग्स';
$string['snapshotdialogtitle'] = 'PDF स्नैपशॉट सहेजें';
$string['snapshotdone'] = 'आपके मूल्यांकन का एक स्नैपशॉट सहेजा गया है। आप यहां जाकर इसे देख सकते हैं {$a->link}';
$string['snapshoterror'] = 'PDF स्नैपशॉट जनरेट करने में त्रुटि';
$string['snapshotgeneration'] = 'स्नैपशॉट सहेज रहा है ... कृप्या प्रतीक्षा करें।';
$string['snapshotname'] = 'स्नैपशॉट {$a->time}';
$string['stagecompleted'] = 'आपने इस स्टेज को पूरा कर लिया है';
$string['stage_due'] = 'स्टेज का नियत समय';
$string['stageheader'] = 'स्टेज का नाम';
$string['stageinitialpagesheader'] = 'इस स्टेजके लिए पृष्ठ बनाएं';
$string['stageinitialpagetitles'] = 'पृष्ठ के नाम (वैकल्पिक)';
$string['stageinitialpagetitles_help'] = 'प्रति लें एक पृष्ठ नाम दर्ज करके इस स्टेज के लिए पृष्ठों का एक सेट जल्दी से बनाने के लिए आप इस फ़ील्ड का उपयोग कर सकते हैं। यदि आप पृष्ठ नामों को नहीं जानते हैं, तो आप अभी भी नए पृष्ठ बना सकते हैं या बाद में मौजूदा को संपादित कर सकते हैं।';
$string['stagename'] = 'स्टेज: {$a}';
$string['stages'] = 'स्टेज';
$string['stagesendingoption'] = 'स्टेज भेजने का विकल्प';
$string['stageupdated'] = 'स्टेज अपडेट किया गया';
$string['start'] = 'शरू करें';
$string['status'] = 'स्थिति';
$string['statusat'] = 'स्थिति:';
$string['statusreport'] = 'स्थिति की रिपोर्ट';
$string['statusreportforx'] = '{$a} स्थिति की रिपोर्ट:';
$string['teamappraisals'] = 'टीम के मूल्यांकन';
$string['temporarypage'] = 'अस्थायी पृष्ठ';
$string['toomanyquestions'] = 'बहुत सारे सवाल';
$string['toomanyquestions_help'] = 'जब आप बड़ी संख्या में प्रश्नों के साथ मूल्यांकन को सक्रिय करने का प्रयास करते हैं तो आपके डेटाबेस सिस्टम की सीमाएं एक त्रुटि का कारण बन सकती हैं। सीमाएं प्रकार के संयोजन और प्रश्नों की कुल संख्या पर निर्भर करती हैं। यह सुनिश्चित करने के लिए कि यह मूल्यांकन सक्रिय किया जा सकता है, कृपया इस चेतावनी को गायब होने तक प्रश्नों को हटा दें।';
$string['toomanyquestionswarning'] = 'इस मूल्यांकन में बड़ी संख्या में प्रश्न आपके मूल्यांकन को सक्रिय होने से रोक सकते हैं।';
$string['unavailable'] = 'अनुपलब्ध';
$string['unrecognizedaction'] = 'अपरिचित क्रिया';
$string['update'] = 'अपडेट करें';
$string['updatelearnerassignmentstask'] = 'मूल्यांकनों के लिए शिक्षार्थी असाइंमेंट को अपडेट करें';
$string['updatenow'] = 'अभी अपडेट करें';
$string['userdataitemappraisal'] = 'शिक्षार्थी के रूप में';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'अन्य भूमिकाओं से छिपे हुए उत्तरों को छोड़कर, शिक्षार्थी के रूप में';
$string['userdataitemappraisal_including_hidden_answers'] = 'अन्य भूमिकाओं से छिपे हुए उत्तरों सहित शिक्षार्थी के रूप में';
$string['userdataitemparticipation'] = 'अन्य उपयोगकर्ताओं के मूल्यांकन में भागीदारी';
$string['userdataitemparticipation_history'] = 'भागीदारी इतिहास';
$string['view'] = 'दृश्य';
$string['viewother'] = 'अन्य भूमिका के उत्तर देखें';
$string['viewreport'] = 'रिपोर्ट देखें';
$string['viewstageheading'] = 'स्टेज देखें';
$string['visibility'] = 'दृश्यता';
$string['xmoremissingroles'] = '{$a} अधिक उपयोगकर्ता (ओं) मेंभी भूमिकाएं अनुपलब्ध हैं';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} के मुल्यांकन &nbsp; <a href="{$a->site}/user/view.php?id={$a->userid}"> {$a->name} का संस्करण </a> </strong>';
$string['youareviewingxsappraisal'] = '<strong>आप<a href="{$a->site}/user/view.php?id={$a->userid}"> {$a->name} का </a> मूल्यांकन देख रहे हैं </strong>';
