<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'स्वीकार करना';
$string['alert_description'] = 'नीचे सूचीबद्ध सभी चेतावनी आपको मिली हैं। आप अधिक विवरण देखने के लिए चेतावनी शीर्षक में लिंक पर क्लिक कर सकते हैं या सूची के दाईं ओर खारिज आइकन पर क्लिक करके एक चेतावनी को खारिज कर सकते हैं। आप "द्वारा खोज" कार्यशीलता का उपयोग करके सूची में कौन सी चेतावनियां दिखाइ जाए यह भी फ़िल्टर कर सकते हैं।';
$string['alertfooter'] = 'इन ईमेल को प्राप्त करने अपनी प्राथमिकताओं को बदलने के लिए, अपने <a href={$a}>प्रोफाइल -एरो संदेश</a> टैब पर जाएं।';
$string['alertfooter2'] = 'इन ईमेल को प्राप्त करने अपनी प्राथमिकताओं को बदलने के लिए, यहां मेरी प्रोफ़ाइल सेटिंग -एरो मेसेजिंग पर जाएं:
{$a}';
$string['alertfooter2html'] = 'इन ईमेल प्राप्त करने अपनी प्राथमिकताओं को बदलने के लिए, अपनी <a href="{$a}">मेरी प्रोफाइल सेटिंग्स -एरो मेसेजिंग पर जाएँ</a>';
$string['alerts'] = 'चेतावनी';
$string['blended'] = 'ब्लेंड किया हुआ';
$string['cannotsavemessage'] = 'संदेश सहेज नहीं सकता';
$string['chat'] = 'बातचीत';
$string['cleanupmessagestask'] = 'मेसेजिंग संबंधित डेटा साफ करें';
$string['competency'] = 'दक्षता';
$string['course'] = 'कोर्स';
$string['dismiss'] = 'खारिज';
$string['emailnotifications'] = 'ईमेल अधिसूचना';
$string['error:invalideventtype'] = 'अमान्य इवेंट प्रकार: {$a}';
$string['error:redirecttoexternal'] = 'त्रुटि: बाहरी डोमेन पर रीडायरेक्ट करने का प्रयास';
$string['eventalertsent'] = 'चेतावनी भेजी';
$string['eventtasksent'] = 'कार्य भेजा';
$string['evidence'] = 'साक्ष्य';
$string['face2face'] = 'सेमिनार';
$string['facetoface'] = 'सेमिनार';
$string['forum'] = 'फोरम';
$string['grading'] = 'ग्रेड करना';
$string['learningplan'] = 'लर्निंग योजना';
$string['lesson'] = 'पाठ';
$string['link'] = 'लिंक';
$string['messageprovider:alert'] = 'चेतावनी की अधिसूचनाएं';
$string['messageprovider:task'] = 'कार्य की अधिसूचनाएं';
$string['messages'] = 'संदेश';
$string['messagesettings'] = 'संदेश की सेटिंग्स';
$string['message:viewallmessages'] = 'सभी संदेश देखें';
$string['nextaction'] = 'अगली क्रिया';
$string['noscript'] = 'कृप्या अपने ब्राउज़र में जावास्क्रिप्ट को सक्षम करें';
$string['notyours'] = 'यह आपका संदेश नहीं है: {$a}';
$string['objective'] = 'उद्देश्य';
$string['pluginname'] = 'Totara संदेश';
$string['program'] = 'कार्यक्रम';
$string['quiz'] = 'क्विज़';
$string['reasonfordecision'] = 'कारण (मंजूर/अस्वीकार):';
$string['recordsall'] = '{$a} रिकॉर्ड दिखाए गए हैं';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} रिकॉर्ड दिखाए गए हैं';
$string['reject'] = 'अस्वीकार';
$string['resource'] = 'संसाधन';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'सेटिंग्स को सहेजा गया';
$string['statusnotok'] = 'स्थिति ठीक नहीं है';
$string['statusok'] = 'स्थिति ठीक है';
$string['statusundecided'] = 'स्थिति अनिर्णीत';
$string['survey'] = 'सर्वेक्षण';
$string['task_description'] = 'नीचे सूचीबद्ध सभी कार्य है जो आपको प्राप्त हुए हैं। आप कार्य शीर्षक मे लिंक को क्लिक करके के अधिक विवरण देख सकते है या सूचि के दाएं तरफ ख़ारिज आयकन पर क्लिक कर के कार्य को खारिज कर सकते है। आप "खोज द्वारा" कार्यशीलता का उपयोग करके सूची में कौन-से कार्य दिखाए जाए यह भी फ़िल्टर करना चुन सकते हैं।';
$string['tasks'] = 'कार्य';
$string['unknown'] = 'अज्ञात';
$string['updatemessagestask'] = '30 दिनों के बाद चेतावनी और कार्यों को ख़ारिज करें';
$string['urgencynormal'] = 'साधारण';
$string['urgencyurgent'] = 'अति आवश्यक';
$string['viewdetailshere'] = 'अधिक जानकारी यहां मिल सकती है:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'चयनित के साथ:';
$string['youcannotview'] = 'आप इस पृष्ठ को नहीं देख सकते';
