<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'hi', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'जोड़ें';
$string['addanotheroption'] = 'एक और विकल्प जोड़ें';
$string['aggregate'] = 'कुल रेटिंग प्रश्न';
$string['aggregateaverage'] = 'औसत प्रदर्शित करें';
$string['aggregatedisplayavg'] = 'औसत स्कोर: {$a}';
$string['aggregatedisplaymed'] = 'माध्य स्कोर: {$a}';
$string['aggregatedisplayscores'] = 'स्कोर प्रदर्शित करें';
$string['aggregate_help'] = 'कुल रेटिंग प्रश्न आपको पिछले पृष्ठों और स्कोर के कुल में से मूल्यांकन सवालों का चयन करने की
     अनुमति देता हैं।';
$string['aggregateincludedvalues'] = 'शामिल मूल्य';
$string['aggregateincludedvalues_help'] = 'डिफ़ॉल्ट रूप से, केवल गैर-शून्य स्कोर के परिणामस्वरूप उत्तर दिए गए प्रश्न औसत और/या माध्य गणना में शामिल होते हैं।<br />गणना में दिए गए अनुत्तरित और/या शून्य वाले प्रश्नों को शामिल करने के लिए प्रदान किए गए चेक बॉक्स का उपयोग किया जा सकता है।<br /><br /> जब आप <strong> अनुत्तरित प्रश्नों के लिए स्कोर शामिल करें </strong> विकल्प को चिन्हित करतें है, तो अनुत्तरित प्रश्नों को प्रशासक द्वारा निर्दिष्ट डिफ़ॉल्ट स्कोर दिया जाएगा। यदि कोई डिफ़ॉल्ट स्कोर मौजूद नहीं है, तो उन्हें न्यूनतम मूल्य (संख्यात्मक पैमाने) या 0 (कस्टम पैमाने) दिए जाएंगे। <br /><br />जब आप<strong> शून्य स्कोर शामिल करें</strong> विकल्प को जांचते हैं, तो शून्य स्कोर वाले प्रश्न का गणना में इस्तेमाल किया जाएगा। <br /><br /> जब एक/या तो दोनों विकल्प सक्षम होते हैं, तो शून्य स्कोर और/या अनुत्तरित प्रश्न उपस्थित होने पर समग्र गणना परिणाम कम हो जाएगा।';
$string['aggregateincludescoresforunanswered'] = 'अनुत्तरित प्रश्नों के लिए स्कोर शामिल करें';
$string['aggregateincludezeroscores'] = 'शून्य स्कोर शामिल करें';
$string['aggregatemedian'] = 'प्रदर्शन माध्य';
$string['aggregatenooptions'] = 'एकत्रीकरण के लिए कोई भी चयन योग्य विकल्प नहीं हैं, विकल्प संख्यात्मक या कस्टम रेटिंग प्रश्न होने चाहिए और एकत्रीकरण प्रश्न के पूर्व पृष्ठ पर होना चाहिए।';
$string['aggregatequestions'] = 'रेटिंग प्रश्न';
$string['aggregatetype'] = 'एकत्रीकरण प्रकार';
$string['answerrange'] = 'उत्तर की रेंज';
$string['atleastonerequired'] = 'आपको कम से कम एक आइटम को निर्दिष्ट करना होगा';
$string['availablechoices'] = 'उपलब्ध पसंद';
$string['choice'] = 'पसंद';
$string['choicemenu'] = 'विकल्प के मेनू';
$string['choiceradio'] = 'रेडियो बटन';
$string['choicesmustbenamed'] = 'सहेजे गए विकल्पों को एक नाम दिया जाना चाहिए';
$string['choosecompfromplanreview'] = 'समीक्षा करने के लिए दक्षता को चुनें';
$string['choosecoursefromplanreview'] = 'समीक्षा करने के लिए कोर्से को चुनें';
$string['chooseevidencefromplanreview'] = 'समीक्षा करने के लिए सबूत चुनें';
$string['chooseexisting'] = 'फिर से दिखाने के लिए एक मौजूदा प्रश्न चुनें ...';
$string['choosegoalsreview'] = 'समीक्षा करने के लिए लक्ष्य को चुनें';
$string['chooseobjfromplanreview'] = 'समीक्षा करने के लिए उद्देश्य को चुनें';
$string['chooseprogfromplanreview'] = 'समीक्षा करने के लिए कार्यक्रम को चुनें';
$string['chooserequiredlearningreview'] = 'समीक्षा करने के लिए आवश्यक लर्निंग को चुनें';
$string['competencystatus'] = 'वर्तमान दक्षता स्थिति';
$string['createnewchoices'] = 'नए विकल्प बनाएं';
$string['datefirstyear'] = 'प्रथम वर्ष उपलब्ध';
$string['dateincludetime'] = 'समय और साथ ही तारीख शामिल करें';
$string['dateinvalid'] = 'अमान्य तारीख का चयन';
$string['datelastyear'] = 'पिछले साल उपलब्ध';
$string['dateselection'] = 'तारीख का चयन';
$string['defaultmake'] = 'डिफ़ॉल्ट रूप से चयनित करें';
$string['defaultselected'] = 'डिफ़ॉल्ट रूप से चयनित';
$string['defaultunselect'] = 'चयन रद्द करें';
$string['defaultvalueoutrange'] = 'सीमा से बाहर डिफ़ॉल्ट मूल्य';
$string['delete'] = 'डिलीट करें';
$string['deletedquestion'] = 'प्रश्न डिलीट कर दिया गया';
$string['deletethis'] = 'हटाएं {$a}';
$string['detailsof'] = '{$a}का विवरण';
$string['displaysettings'] = 'प्रदर्शन सेटिंग्स';
$string['error:aggregatedisplayselect'] = 'आपको सामान्य/मध्यम प्रदर्शन विकल्पों में से ए क(या दोनों) का चयन करना होगा';
$string['error:aggregatequestionselect'] = 'एकत्रीकरण के लिए आपको कम से कम एक (अधिमानतः अधिक) प्रश्न चुनना होगा';
$string['error:allowselectgoals'] = 'आपको प्रश्न में कुछ लक्ष्यों को जोड़ने की अनुमति देनी चाहिए';
$string['error:choosedatatype'] = 'जोड़ने के लिए तत्व चुनें';
$string['error:elementnotfound'] = 'प्रश्न नहीं मिला';
$string['error:goalselectionmustallowsomething'] = 'लक्ष्य समीक्षा आइटम जोड़ते समय कम से कम एक लक्ष्य प्रकार की अनुमति दी जानी चाहिए';
$string['error:invalidfunctioncalledinredisplay'] = 'पुन: प्रदर्शित प्रश्न में एक क्रिया की गई थी कभी भी नहीं
होनी चाहिए। यह एक कार्यक्रमिक त्रुटि के कारण होता है। यह शायद इसलिए हुआ क्योंकि इस मॉड्यूल में एक कार्य ने एक प्रश्न को
प्रदान किए गए कार्य का उपयोग करने के बजाय सीधे डेटाबेस से लोड कियाहै।  सुनिश्चित करें कि पुनर्निर्देशित प्रश्न db से लोड होने पर
संसाधित होते हैं- अर्थात, इच्छित प्रश्नों का चयन करें, किसी भी पुनर्निर्देशित प्रश्न की तलाश करें और
लिंक किए गए प्रश्न के साथ उन्हें बदलें, संसाधित प्रश्नों के सेट का उपयोग करें। इसे कार्य प्रदान किए जाने चाहिए जो इन कार्यों को कर सके।';
$string['error:reviewmustselectitem'] = 'कम से कम एक आइटम की समीक्षा की जानी चाहिए';
$string['error:scorenumeric'] = 'स्कोर के लिए मूल्य संख्यात्मक होना चाहिए';
$string['error:selectatleastone'] = 'आपको कम से कम एक का चयन करना होगा';
$string['error:twooptions'] = 'कम से कम दो विकल्प आवश्यक हैं';
$string['error:userinfoatleastone'] = 'कम से कम एक आइटम का चयन होना चाहिए';
$string['fieldrequired'] = 'यह फ़ील्ड आवश्यक है';
$string['fieldspercompfromplan'] = 'प्रति दक्षता के लिए फ़ील्डत्र';
$string['fieldspercoursefromplan'] = 'प्रति कोर्स के लिए फ़ील्ड';
$string['fieldsperevidencefromplan'] = 'प्रति साक्ष्य के लिए फ़ील्ड';
$string['fieldspergoals'] = 'प्रति लक्ष्य के लिए फ़ील्ड';
$string['fieldsperobjfromplan'] = 'प्रति उद्देश्य के लिए फ़ील्ड';
$string['fieldsperprogfromplan'] = 'प्रति कार्यक्रम के लिए फ़ील्ड';
$string['fieldsperrequiredlearning'] = 'प्रति आवश्यक लर्निंग के लिए फ़ील्ड';
$string['goalhasnoscale'] = 'इस लक्ष्य के कोई पैमाने नहीं है';
$string['goalscompany'] = 'कंपनी के लक्ष्य';
$string['goalselection'] = 'लक्ष्य का चयन';
$string['goalspersonal'] = 'व्यक्तिगत लक्ष्य';
$string['goalstatus'] = 'वर्तमान लक्ष्य स्थिति';
$string['groupother'] = 'गैर-प्रश्न तत्व';
$string['groupquestion'] = 'प्रश्न';
$string['groupreview'] = 'प्रश्न की समीक्षा करें';
$string['image'] = 'छवि';
$string['infotodisplay'] = 'जानकारी को प्रदर्शित करे';
$string['managernames'] = 'प्रबंधक';
$string['movedown'] = 'निचे ले जाएं';
$string['moveup'] = 'उपर ले जाएं';
$string['multichoicecheck'] = 'चेक बॉक्स';
$string['multichoicemenu'] = 'विकल्प के मेनू';
$string['multichoicemultimenu'] = 'विकल्प के बहु-चयन मेनू';
$string['multichoiceradio'] = 'रेडियो बटन';
$string['multiplefields'] = 'एकाधिक फ़ील्ड';
$string['multiplefields_help'] = 'डिफ़ॉल्ट रूप से, जब कई फ़ील्ड अक्षम होती हैं तो, प्रति रिव्यु आइटम के लिए एक टेक्स्ट बॉक्स
उपयोगकर्ताओं को अपने जवाब देने के लिए प्रदान किया जाएगा।

जब एकाधिक फ़ील्ड सक्षम हो जाती हैं, तो आप प्रत्येक समीक्षा आइटम, अपने खुद के शीर्षक के साथ, के लिए कई टेक्स्ट बॉक्स
 बना सकते है। प्रत्येक टेक्स्ट बॉक्स के लिए शीर्षक प्रदान करें (जैसे कि समीक्षा आइटम से संबंधित प्रश्न) जिसे आप प्रदान करना चाहते हैं';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = '{$a}के लर्निंग योजनादक्षता में समीक्षा करने के लिए कोई दक्षता नहीं है';
$string['nolearnercoursefromplan'] = '{$a}के लर्निंग योजना में समीक्षा करने के लिए कोई भी कोर्स शामिल नहीं है';
$string['nolearnerevidencefromplan'] = '{$a}के लर्निंग योजना में समीक्षा करने के लिए कोई साक्ष्य नहीं है';
$string['nolearnergoals'] = '{$a} समीक्षा करने के लिए कोई लक्ष्य नहीं है';
$string['nolearnerobjfromplan'] = '{$a}के लर्निंग योजना में समीक्षा करने के लिए कोई भी उद्देश्य नहीं है';
$string['nolearnerprogfromplan'] = '{$a}के लर्निंग योजना(ओं )में समीक्षा करने के लिए कोई कार्यक्रम नहीं है';
$string['nolearnerrequiredlearning'] = '{$a}में की समीक्षा करने के लिए कोई आवश्यक लर्निंग नहीं है';
$string['noselfcompfromplan'] = 'आपकी लर्निंग योजना में समीक्षा करने के लिए कोई भी दक्षता नहीं है';
$string['noselfcoursefromplan'] = 'आपकी लर्निंग योजना में समीक्षा करने के लिए कोई भी कोर्स नहीं है';
$string['noselfevidencefromplan'] = 'आपकी लर्निंग योजना में समीक्षा करने के लिए कोई साक्षी नहीं है';
$string['noselfgoals'] = 'आपके पाससमीक्षा करने के लिए कोई लक्ष्य नहीं है';
$string['noselfobjfromplan'] = 'आपकी लर्निंग योजना में समीक्षा करने के लिए कोई भी उद्देश्य नहीं है';
$string['noselfprogfromplan'] = 'आपकी लर्निंग योजना में समीक्षा करने के लिए कोई भी कार्यक्रम शामिल नहीं है';
$string['noselfrequiredlearning'] = 'आपके पास समीक्षा करने के लिए कोई आवश्यक लर्निंग नहीं है';
$string['notanswered'] = 'अभी तक उत्तर नहीं दिया है';
$string['nothingselected'] = 'कोई आइटम चयनित नहीं';
$string['opensinnewwindow'] = 'नई विंडो में खुलता है';
$string['organisations'] = 'संस्थाए';
$string['pluginname'] = 'प्रश्न';
$string['positions'] = 'स्थिति';
$string['question'] = 'प्रश्न';
$string['questionaddheader'] = 'जोड़ें {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'संपादित करें {$a}';
$string['question_help'] = 'यहां आप निर्दिष्ट करते हैं कि आप किस जानकारी को उपयोगकर्ता को प्रदान करना चाहते हैं, जब वे इस तत्व का जवाब देते हैं';
$string['questionmanage'] = 'प्रश्न प्रबंधित करें';
$string['questiontypeaggregate'] = 'कुल रेटिंग प्रश्न';
$string['questiontypecompfromplan'] = 'लर्निंग योजना से दक्षता';
$string['questiontypecoursefromplan'] = 'लर्निंग योजना से कोर्स';
$string['questiontypedate'] = 'तारीख चुननेवाले';
$string['questiontypeevidencefromplan'] = 'लर्निंग योजना से साक्ष्य';
$string['questiontypefile'] = 'फाइल अपलोड';
$string['questiontypefixedimage'] = 'स्थिर छवि';
$string['questiontypefixedtext'] = 'स्थिर टेक्स्ट';
$string['questiontypegoals'] = 'लक्ष्य';
$string['questiontypelongtext'] = 'लंबा टेक्स्ट';
$string['questiontypemultichoice'] = 'एकाधिक विकल्प (एक उत्तर)';
$string['questiontypemultichoicemulti'] = 'एकाधिक विकल्प (कई उत्तर)';
$string['questiontypeobjfromplan'] = 'लर्निंग योजना से उद्देश्य';
$string['questiontypeprogfromplan'] = 'लर्निंग योजना से कार्यक्रम';
$string['questiontyperatingcustom'] = 'रेट कर रहा है (कस्टम पैमाने)';
$string['questiontyperatingnum'] = 'रेट कर रहा है (संख्यात्मक पैमाने)';
$string['questiontyperedisplay'] = 'पिछले प्रश्न को पुनःप्रदर्शित करें';
$string['questiontyperequiredlearning'] = 'आवश्यक लर्निंग';
$string['questiontypereviewmulti'] = '{$a} (कई फ़ील्ड)';
$string['questiontypetext'] = 'संक्षिप्त टेक्स्ट';
$string['questiontypeuserinfo'] = 'उपयोगकर्ता प्रोफ़ाइल जानकारी';
$string['questionviewheader'] = 'देखें {$a}';
$string['rangefrom'] = 'से';
$string['rangeinput'] = 'टेक्स्ट इनपुट फ़ील्ड';
$string['rangeinvalid'] = 'अमान्य श्रेणी मापदंड';
$string['rangelimit'] = 'अंकीय पैमाने के लिए अधिकतम सीमा 1000 है';
$string['rangeslider'] = 'स्लाइडर';
$string['rangeto'] = 'को';
$string['ratingchoicemusthavescore'] = 'प्रत्येक निर्दिष्ट विकल्प का स्कोर होना चाहिए';
$string['ratingrequiredrange'] = 'मानी उत्तर {$a->from} से लेकर {$a->to} तक सम्मिलित हैं।';
$string['ratingscoremusthavechoice'] = 'प्रत्येक निर्दिष्ट स्कोर में लेबल होना चाहिए';
$string['redisplay'] = 'प्रश्न पुनःप्रदर्शित करे';
$string['redisplay_help'] = 'यह आपको पिछले प्रश्न को पुनःप्रदर्शित करने के लिए अनुमति देता है
भावी प्रश्न को फिर से प्रदर्शित करना या अन्य पुनःप्रदर्शित प्रश्न संभव नहीं है (वे चयन बॉक्स में ग्रे किए गए हैं)।
मूल प्रश्न में दर्ज किए गए उत्तर या जानकारी को पुन:प्रदर्शित प्रश्न में दिखाएं जाएंगें। पुन:प्रदर्शित प्रश्न
में किए गए बदलाव  मूल उत्तर पर सहेजे जाएंगें। अगर मूल प्रश्न किसी विशेष
उपयोगकर्ता के लिए लॉक हो तो फिर से प्रदर्शित प्रश्न भी उस उपयोगकर्ता के लिए लॉक कर दिया जाएगा।';
$string['remove'] = 'दूर करें';
$string['removeconfirm'] = 'क्या आप वाकई इस आइटम को हटाना चाहते हैं?';
$string['removethis'] = '{$a}दूर करें';
$string['reorder'] = 'बदलने का आदेश';
$string['required'] = 'उपयोगकर्ता को इस प्रश्न का उत्तर प्रदान करना चाहिए';
$string['reviewcompfromplanassignmissing'] = 'इस दक्षता को लर्निंग योजना से हटा दिया गया है';
$string['reviewcoursefromplanassignmissing'] = 'इस कोर्स को लर्निंग योजना से हटा दिया गया है';
$string['reviewevidencefromplanassignmissing'] = 'इस साक्ष्य को लर्निंग योजना से हटा दिया गया है';
$string['reviewgoalsassignmissing'] = 'यह लक्ष्य हटा दिया गया है';
$string['reviewincludepersonal'] = 'व्यक्तिगत लक्ष्य कस्टम फ़ील्ड शामिल करें';
$string['reviewincluderating'] = 'रेट करना शामिल करें';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'इस उद्देश्य को लर्निंग योजना से हटा दिया गया है';
$string['reviewprogfromplanassignmissing'] = 'इस कार्यक्रम को लर्निंग योजना से हटा दिया गया है';
$string['reviewrequiredlearningassignmissing'] = 'इस कार्यक्रम को आवश्यक लर्निंग से हटा दिया गया है';
$string['savechoicesas'] = 'इन विकल्पों को अन्य प्रश्नों के रूप में सहेजें';
$string['score'] = 'स्कोर';
$string['selectall'] = 'सभी का चयन करे';
$string['selectcompanyaddall'] = 'स्वचालित रूप से समीक्षा करने के लिए सभी को जोडे';
$string['selectcompanydonotreview'] = 'कंपनी के लक्ष्यों की समीक्षा न करें';
$string['selectcompanyusercanchoose'] = 'किसकी समीक्षा करें यह उपयोगकर्ता चुन सकते हैं';
$string['selectpersonaladdall'] = 'स्वचालित रूप से समीक्षा करने के लिए सभी को जोडे';
$string['selectpersonaldonotreview'] = 'निजी लक्ष्यों की समीक्षा न करें';
$string['selectpersonalusercanchoose'] = 'किसकी समीक्षा करें यह उपयोगकर्ता चुन सकते हैं';
$string['setdefault'] = 'डिफॉल्ट सेट करें';
$string['settings'] = 'सेटिंग्स';
$string['unavailableforguest'] = 'इस सवाल का उत्तर केवल लॉग-इन उपयोगकर्ताओं द्वारा ही दिया जा सकता है';
$string['uploadmaxinvalid'] = 'फ़ाइलों की संख्या कम से कम एक होनी चाहिए';
$string['uploadmaxnum'] = 'फ़ाइलों की अधिकतम संख्या';
$string['uploadoptions'] = 'अपलोड विकल्प';
$string['userselectednothing'] = 'उपयोगकर्ता ने कुछ भी नहीं चुना';
$string['valueoutsiderange'] = 'कृप्या मान्य श्रेणी के भीतर एक मूल्य दर्ज करें';
$string['viewdetails'] = 'विवरण देखें';
$string['visibleto'] = 'इसके लिए दृश्यमान: {$a}';
$string['youranswer'] = 'आपका उत्तर';
